# appcenter-sdk
Microsoft Visual Studio App Center API

[![Build Status](https://img.shields.io/badge/Paypal-DONATE-blue.svg?logo=paypal)](https://paypal.me/b3nab)
[![appcenter-sdk version](https://img.shields.io/pypi/v/appcenter-sdk.svg)](https://pypi.org/project/appcenter-sdk)
[![Build Status](https://travis-ci.org/b3nab/appcenter-sdk.svg?branch=master)](https://travis-ci.org/b3nab/appcenter-sdk)
[![MIT license](https://img.shields.io/github/license/b3nab/appcenter-sdks.svg)](https://github.com/b3nab/appcenter-sdks/blob/master/LICENSE)

[![GitHub stars](https://img.shields.io/github/stars/b3nab/appcenter-sdks.svg)](https://github.com/b3nab/appcenter-sdks/stargazers)
[![GitHub forks](https://img.shields.io/github/forks/b3nab/appcenter-sdks.svg)](https://github.com/b3nab/appcenter-sdks/network)
[![GitHub issues](https://img.shields.io/github/issues/b3nab/appcenter-sdks.svg)](https://github.com/b3nab/appcenter-sdks/issues)

![PyPI - Downloads](https://img.shields.io/pypi/dm/appcenter-sdk.svg?style=social)


This Python package is automatically generated by the [OpenAPI Codegen](https://github.com/Mermade/openapi-codegen) project using a custom template from [b3nab/appcenter-sdks/templates/python](https://github.com/b3nab/appcenter-sdks/tree/master/templates/python):

- API version: preview
- Package version: 0.0.1
- Build date: Sun May 19 2019 01:47:05 GMT+0200 (GMT+02:00)
- Build package: python

## Requirements.

Python 2.7 and 3.6+

## Installation & Usage
### pipenv (**suggested**)

```sh
pipenv install appcenter-sdk
```

### pip

```sh
pip install appcenter-sdk
```

### Setuptools

Clone this repo:

```sh
git clone https://github.com/b3nab/appcenter-sdks.git
cd appcenter-sdks
```

Install via [Setuptools](http://pypi.python.org/pypi/setuptools).

```sh
python setup.py install --user
```
(or `sudo python setup.py install` to install the package for all users)

### Usage

Then import the package:

```python
import appcenter_sdk
```

## Getting Started

Please follow the [installation procedure](#installation--usage) and then run the following:

```python
from __future__ import print_function
import time
import appcenter_sdk
from appcenter_sdk.rest import ApiException
from pprint import pprint

# Configure API key authorization: APIToken
appcenter_sdk.configuration.api_key['X-API-Token'] = 'YOUR_API_KEY'
# Uncomment below to setup prefix (e.g. Bearer) for API key, if needed
# appcenter_sdk.configuration.api_key_prefix['X-API-Token'] = 'Bearer'
# create an instance of the API class
api_instance = appcenter_sdk.distributeApi()
user_id = "string" # string | The ID of the user
body = {"udid":"string","model":"string","os_build":"string","os_version":"string","serial":"string","imei":"string","owner_id":"string"} # object | The device info.

try:
    api_response = api_instance.devices_registerUserForDevice(user_id, body)
    pprint(api_response)
except ApiException as e:
    print("Exception when calling distributeApi->devices_registerUserForDevice: %s\n" % e)
```

## Documentation for API Endpoints

All URIs are relative to */*

Class | Method | HTTP request | Description
------------ | ------------- | ------------- | -------------
*distributeApi* | [**devices_registerUserForDevice**](distributeApi.md#devices_registeruserfordevice) | **POST** /v0.1/users/{user_id}/devices/register | 
*distributeApi* | [**devices_deviceDetails**](distributeApi.md#devices_devicedetails) | **GET** /v0.1/user/devices/{device_udid} | 
*distributeApi* | [**devices_removeUserDevice**](distributeApi.md#devices_removeuserdevice) | **DELETE** /v0.1/user/devices/{device_udid} | 
*distributeApi* | [**devices_userDevicesList**](distributeApi.md#devices_userdeviceslist) | **GET** /v0.1/user/devices | 
*distributeApi* | [**releases_listTesterApps**](distributeApi.md#releases_listtesterapps) | **GET** /v0.1/tester/apps | 
*distributeApi* | [**releases_getLatestByHash**](distributeApi.md#releases_getlatestbyhash) | **GET** /v0.1/sdk/apps/{app_secret}/releases/{release_hash} | 
*distributeApi* | [**releases_getLatestByPublicDistributionGroup**](distributeApi.md#releases_getlatestbypublicdistributiongroup) | **GET** /v0.1/public/sdk/apps/{app_secret}/distribution_groups/{distribution_group_id}/releases/latest | 
*distributeApi* | [**distibutionReleases_installAnalytics**](distributeApi.md#distibutionreleases_installanalytics) | **POST** /v0.1/public/apps/{owner_name}/{app_name}/install_analytics | 
*distributeApi* | [**releases_getIosManifest**](distributeApi.md#releases_getiosmanifest) | **GET** /v0.1/public/apps/{app_id}/releases/{release_id}/ios_manifest | 
*distributeApi* | [**storeNotifications_getNotificationByAppId**](distributeApi.md#storenotifications_getnotificationbyappid) | **GET** /v0.1/apps/{owner_name}/{app_name}/store_service_status | 
*distributeApi* | [**devices_getReleaseUpdateDevicesStatus**](distributeApi.md#devices_getreleaseupdatedevicesstatus) | **GET** /v0.1/apps/{owner_name}/{app_name}/releases/{release_id}/update_devices/{resign_id} | 
*distributeApi* | [**releases_putDistributionTester**](distributeApi.md#releases_putdistributiontester) | **PUT** /v0.1/apps/{owner_name}/{app_name}/releases/{release_id}/testers/{tester_id} | 
*distributeApi* | [**releases_deleteDistributionTester**](distributeApi.md#releases_deletedistributiontester) | **DELETE** /v0.1/apps/{owner_name}/{app_name}/releases/{release_id}/testers/{tester_id} | 
*distributeApi* | [**releases_addTesters**](distributeApi.md#releases_addtesters) | **POST** /v0.1/apps/{owner_name}/{app_name}/releases/{release_id}/testers | 
*distributeApi* | [**releases_deleteDistributionStore**](distributeApi.md#releases_deletedistributionstore) | **DELETE** /v0.1/apps/{owner_name}/{app_name}/releases/{release_id}/stores/{store_id} | 
*distributeApi* | [**releases_addStore**](distributeApi.md#releases_addstore) | **POST** /v0.1/apps/{owner_name}/{app_name}/releases/{release_id}/stores | 
*distributeApi* | [**provisioning_profile**](distributeApi.md#provisioning_profile) | **GET** /v0.1/apps/{owner_name}/{app_name}/releases/{release_id}/provisioning_profile | 
*distributeApi* | [**releases_putDistributionGroup**](distributeApi.md#releases_putdistributiongroup) | **PUT** /v0.1/apps/{owner_name}/{app_name}/releases/{release_id}/groups/{group_id} | 
*distributeApi* | [**releases_deleteDistributionGroup**](distributeApi.md#releases_deletedistributiongroup) | **DELETE** /v0.1/apps/{owner_name}/{app_name}/releases/{release_id}/groups/{group_id} | 
*distributeApi* | [**releases_addDistributionGroup**](distributeApi.md#releases_adddistributiongroup) | **POST** /v0.1/apps/{owner_name}/{app_name}/releases/{release_id}/groups | 
*distributeApi* | [**releases_getLatestByUser**](distributeApi.md#releases_getlatestbyuser) | **GET** /v0.1/apps/{owner_name}/{app_name}/releases/{release_id} | 
*distributeApi* | [**releases_updateDetails**](distributeApi.md#releases_updatedetails) | **PUT** /v0.1/apps/{owner_name}/{app_name}/releases/{release_id} | 
*distributeApi* | [**releases_update**](distributeApi.md#releases_update) | **PATCH** /v0.1/apps/{owner_name}/{app_name}/releases/{release_id} | 
*distributeApi* | [**releases_delete**](distributeApi.md#releases_delete) | **DELETE** /v0.1/apps/{owner_name}/{app_name}/releases/{release_id} | 
*distributeApi* | [**releases_availableToTester**](distributeApi.md#releases_availabletotester) | **GET** /v0.1/apps/{owner_name}/{app_name}/releases/filter_by_tester | 
*distributeApi* | [**releases_list**](distributeApi.md#releases_list) | **GET** /v0.1/apps/{owner_name}/{app_name}/releases | 
*distributeApi* | [**releaseUploads_complete**](distributeApi.md#releaseuploads_complete) | **PATCH** /v0.1/apps/{owner_name}/{app_name}/release_uploads/{upload_id} | 
*distributeApi* | [**releaseUploads_create**](distributeApi.md#releaseuploads_create) | **POST** /v0.1/apps/{owner_name}/{app_name}/release_uploads | 
*distributeApi* | [**releases_listLatest**](distributeApi.md#releases_listlatest) | **GET** /v0.1/apps/{owner_name}/{app_name}/recent_releases | 
*distributeApi* | [**storeReleases_getRealTimeStatusByReleaseId**](distributeApi.md#storereleases_getrealtimestatusbyreleaseid) | **GET** /v0.1/apps/{owner_name}/{app_name}/distribution_stores/{store_name}/releases/{release_id}/realtimestatus | 
*distributeApi* | [**storeReleasePublishLogs_get**](distributeApi.md#storereleasepublishlogs_get) | **GET** /v0.1/apps/{owner_name}/{app_name}/distribution_stores/{store_name}/releases/{release_id}/publish_logs | 
*distributeApi* | [**storeReleases_getPublishError**](distributeApi.md#storereleases_getpublisherror) | **GET** /v0.1/apps/{owner_name}/{app_name}/distribution_stores/{store_name}/releases/{release_id}/publish_error_details | 
*distributeApi* | [**storeReleases_get**](distributeApi.md#storereleases_get) | **GET** /v0.1/apps/{owner_name}/{app_name}/distribution_stores/{store_name}/releases/{release_id} | 
*distributeApi* | [**storeReleases_delete**](distributeApi.md#storereleases_delete) | **DELETE** /v0.1/apps/{owner_name}/{app_name}/distribution_stores/{store_name}/releases/{release_id} | 
*distributeApi* | [**storeReleases_list**](distributeApi.md#storereleases_list) | **GET** /v0.1/apps/{owner_name}/{app_name}/distribution_stores/{store_name}/releases | 
*distributeApi* | [**storeReleases_getLatest**](distributeApi.md#storereleases_getlatest) | **GET** /v0.1/apps/{owner_name}/{app_name}/distribution_stores/{store_name}/latest_release | 
*distributeApi* | [**stores_get**](distributeApi.md#stores_get) | **GET** /v0.1/apps/{owner_name}/{app_name}/distribution_stores/{store_name} | 
*distributeApi* | [**stores_patch**](distributeApi.md#stores_patch) | **PATCH** /v0.1/apps/{owner_name}/{app_name}/distribution_stores/{store_name} | 
*distributeApi* | [**stores_delete**](distributeApi.md#stores_delete) | **DELETE** /v0.1/apps/{owner_name}/{app_name}/distribution_stores/{store_name} | 
*distributeApi* | [**stores_create**](distributeApi.md#stores_create) | **POST** /v0.1/apps/{owner_name}/{app_name}/distribution_stores | 
*distributeApi* | [**stores_list**](distributeApi.md#stores_list) | **GET** /v0.1/apps/{owner_name}/{app_name}/distribution_stores | 
*distributeApi* | [**releases_getLatestByDistributionGroup**](distributeApi.md#releases_getlatestbydistributiongroup) | **GET** /v0.1/apps/{owner_name}/{app_name}/distribution_groups/{distribution_group_name}/releases/{release_id} | 
*distributeApi* | [**releases_deleteWithDistributionGroupId**](distributeApi.md#releases_deletewithdistributiongroupid) | **DELETE** /v0.1/apps/{owner_name}/{app_name}/distribution_groups/{distribution_group_name}/releases/{release_id} | 
*distributeApi* | [**releases_listByDistributionGroup**](distributeApi.md#releases_listbydistributiongroup) | **GET** /v0.1/apps/{owner_name}/{app_name}/distribution_groups/{distribution_group_name}/releases | 
*distributeApi* | [**devices_listCsvFormat**](distributeApi.md#devices_listcsvformat) | **GET** /v0.1/apps/{owner_name}/{app_name}/distribution_groups/{distribution_group_name}/devices/download_devices_list | 
*distributeApi* | [**devices_list**](distributeApi.md#devices_list) | **GET** /v0.1/apps/{owner_name}/{app_name}/distribution_groups/{distribution_group_name}/devices | 
*distributeApi* | [**appleMapping_TestFlightGroups**](distributeApi.md#applemapping_testflightgroups) | **GET** /v0.1/apps/{owner_name}/{app_name}/apple_test_flight_groups | 
*distributeApi* | [**appleMapping_get**](distributeApi.md#applemapping_get) | **GET** /v0.1/apps/{owner_name}/{app_name}/apple_mapping | 
*distributeApi* | [**appleMapping_delete**](distributeApi.md#applemapping_delete) | **DELETE** /v0.1/apps/{owner_name}/{app_name}/apple_mapping | 
*distributeApi* | [**appleMapping_create**](distributeApi.md#applemapping_create) | **POST** /v0.1/apps/{owner_name}/{app_name}/apple_mapping | 
*alertingApi* | [**notifications_getUserEmailSettings**](alertingApi.md#notifications_getuseremailsettings) | **GET** /v0.1/user/notifications/emailSettings | 
*alertingApi* | [**webhooks_list**](alertingApi.md#webhooks_list) | **GET** /v0.1/apps/{owner_name}/{app_name}/webhooks | 
*alertingApi* | [**notifications_getAppEmailSettings**](alertingApi.md#notifications_getappemailsettings) | **GET** /v0.1/apps/{owner_name}/{app_name}/notifications/emailSettings | 
*alertingApi* | [**bugTracker_getRepoIssueFromCrash**](alertingApi.md#bugtracker_getrepoissuefromcrash) | **GET** /v0.1/apps/{owner_name}/{app_name}/bugtracker/crashGroup/{crash_group_id} | 
*alertingApi* | [**bugtracker_getSettings**](alertingApi.md#bugtracker_getsettings) | **GET** /v0.1/apps/{owner_name}/{app_name}/bugtracker | 
*accountApi* | [**orgInvitations_reject**](accountApi.md#orginvitations_reject) | **POST** /v0.1/user/invitations/orgs/{invitation_token}/reject | 
*accountApi* | [**orgInvitations_accept**](accountApi.md#orginvitations_accept) | **POST** /v0.1/user/invitations/orgs/{invitation_token}/accept | 
*accountApi* | [**distributionGroupInvitations_acceptAll**](accountApi.md#distributiongroupinvitations_acceptall) | **POST** /v0.1/user/invitations/distribution_groups/accept | 
*accountApi* | [**appInvitations_reject**](accountApi.md#appinvitations_reject) | **POST** /v0.1/user/invitations/apps/{invitation_token}/reject | 
*accountApi* | [**appInvitations_accept**](accountApi.md#appinvitations_accept) | **POST** /v0.1/user/invitations/apps/{invitation_token}/accept | 
*accountApi* | [**sharedconnection_Connections**](accountApi.md#sharedconnection_connections) | **GET** /v0.1/user/export/serviceConnections | 
*accountApi* | [**users_get**](accountApi.md#users_get) | **GET** /v0.1/user | 
*accountApi* | [**users_update**](accountApi.md#users_update) | **PATCH** /v0.1/user | 
*accountApi* | [**users_updateOrgRole**](accountApi.md#users_updateorgrole) | **PATCH** /v0.1/orgs/{org_name}/users/{user_name} | 
*accountApi* | [**users_removeFromOrg**](accountApi.md#users_removefromorg) | **DELETE** /v0.1/orgs/{org_name}/users/{user_name} | 
*accountApi* | [**users_listForOrg**](accountApi.md#users_listfororg) | **GET** /v0.1/orgs/{org_name}/users | 
*accountApi* | [**distributionGroups_listAllTestersForOrg**](accountApi.md#distributiongroups_listalltestersfororg) | **GET** /v0.1/orgs/{org_name}/testers | 
*accountApi* | [**teams_removeUser**](accountApi.md#teams_removeuser) | **DELETE** /v0.1/orgs/{org_name}/teams/{team_name}/users/{user_name} | 
*accountApi* | [**teams_getUsers**](accountApi.md#teams_getusers) | **GET** /v0.1/orgs/{org_name}/teams/{team_name}/users | 
*accountApi* | [**teams_addUser**](accountApi.md#teams_adduser) | **POST** /v0.1/orgs/{org_name}/teams/{team_name}/users | 
*accountApi* | [**teams_updatePermissions**](accountApi.md#teams_updatepermissions) | **PATCH** /v0.1/orgs/{org_name}/teams/{team_name}/apps/{app_name} | 
*accountApi* | [**teams_removeApp**](accountApi.md#teams_removeapp) | **DELETE** /v0.1/orgs/{org_name}/teams/{team_name}/apps/{app_name} | 
*accountApi* | [**teams_addApp**](accountApi.md#teams_addapp) | **POST** /v0.1/orgs/{org_name}/teams/{team_name}/apps | 
*accountApi* | [**teams_listApps**](accountApi.md#teams_listapps) | **GET** /v0.1/orgs/{org_name}/teams/{team_name}/apps | 
*accountApi* | [**teams_getTeam**](accountApi.md#teams_getteam) | **GET** /v0.1/orgs/{org_name}/teams/{team_name} | 
*accountApi* | [**teams_delete**](accountApi.md#teams_delete) | **DELETE** /v0.1/orgs/{org_name}/teams/{team_name} | 
*accountApi* | [**teams_update**](accountApi.md#teams_update) | **PATCH** /v0.1/orgs/{org_name}/teams/{team_name} | 
*accountApi* | [**teams_listAll**](accountApi.md#teams_listall) | **GET** /v0.1/orgs/{org_name}/teams | 
*accountApi* | [**teams_createTeam**](accountApi.md#teams_createteam) | **POST** /v0.1/orgs/{org_name}/teams | 
*accountApi* | [**orgInvitations_**](accountApi.md#orginvitations_) | **POST** /v0.1/orgs/{org_name}/invitations/{email}/revoke | 
*accountApi* | [**orgInvitations_sendNewInvitation**](accountApi.md#orginvitations_sendnewinvitation) | **POST** /v0.1/orgs/{org_name}/invitations/{email}/resend | 
*accountApi* | [**orgInvitations_update**](accountApi.md#orginvitations_update) | **PATCH** /v0.1/orgs/{org_name}/invitations/{email} | 
*accountApi* | [**orgInvitations_create**](accountApi.md#orginvitations_create) | **POST** /v0.1/orgs/{org_name}/invitations | 
*accountApi* | [**orgInvitations_delete**](accountApi.md#orginvitations_delete) | **DELETE** /v0.1/orgs/{org_name}/invitations | 
*accountApi* | [**orgInvitations_listPending**](accountApi.md#orginvitations_listpending) | **GET** /v0.1/orgs/{org_name}/invitations | 
*accountApi* | [**distributionGroups_detailsForOrg**](accountApi.md#distributiongroups_detailsfororg) | **GET** /v0.1/orgs/{org_name}/distribution_groups_details | 
*accountApi* | [**distributionGroups_resendSharedInvite**](accountApi.md#distributiongroups_resendsharedinvite) | **POST** /v0.1/orgs/{org_name}/distribution_groups/{distribution_group_name}/resend_invite | 
*accountApi* | [**distributionGroups_bulkDeleteUsers**](accountApi.md#distributiongroups_bulkdeleteusers) | **POST** /v0.1/orgs/{org_name}/distribution_groups/{distribution_group_name}/members/bulk_delete | 
*accountApi* | [**distributionGroups_listUsersForOrg**](accountApi.md#distributiongroups_listusersfororg) | **GET** /v0.1/orgs/{org_name}/distribution_groups/{distribution_group_name}/members | 
*accountApi* | [**distributionGroups_addUsersForOrg**](accountApi.md#distributiongroups_addusersfororg) | **POST** /v0.1/orgs/{org_name}/distribution_groups/{distribution_group_name}/members | 
*accountApi* | [**distributionGroups_bulkDeleteApps**](accountApi.md#distributiongroups_bulkdeleteapps) | **POST** /v0.1/orgs/{org_name}/distribution_groups/{distribution_group_name}/apps/bulk_delete | 
*accountApi* | [**distributionGroups_getApps**](accountApi.md#distributiongroups_getapps) | **GET** /v0.1/orgs/{org_name}/distribution_groups/{distribution_group_name}/apps | 
*accountApi* | [**distributionGroups_addApps**](accountApi.md#distributiongroups_addapps) | **POST** /v0.1/orgs/{org_name}/distribution_groups/{distribution_group_name}/apps | 
*accountApi* | [**distributionGroups_getForOrg**](accountApi.md#distributiongroups_getfororg) | **GET** /v0.1/orgs/{org_name}/distribution_groups/{distribution_group_name} | 
*accountApi* | [**distributionGroups_patchForOrg**](accountApi.md#distributiongroups_patchfororg) | **PATCH** /v0.1/orgs/{org_name}/distribution_groups/{distribution_group_name} | 
*accountApi* | [**distributionGroups_deleteForOrg**](accountApi.md#distributiongroups_deletefororg) | **DELETE** /v0.1/orgs/{org_name}/distribution_groups/{distribution_group_name} | 
*accountApi* | [**distributionGroups_createForOrg**](accountApi.md#distributiongroups_createfororg) | **POST** /v0.1/orgs/{org_name}/distribution_groups | 
*accountApi* | [**distributionGroups_listForOrg**](accountApi.md#distributiongroups_listfororg) | **GET** /v0.1/orgs/{org_name}/distribution_groups | 
*accountApi* | [**azureSubscription_listForOrg**](accountApi.md#azuresubscription_listfororg) | **GET** /v0.1/orgs/{org_name}/azure_subscriptions | 
*accountApi* | [**organization_updateAvatar**](accountApi.md#organization_updateavatar) | **POST** /v0.1/orgs/{org_name}/avatar | 
*accountApi* | [**organization_deleteAvatar**](accountApi.md#organization_deleteavatar) | **DELETE** /v0.1/orgs/{org_name}/avatar | 
*accountApi* | [**apps_createForOrg**](accountApi.md#apps_createfororg) | **POST** /v0.1/orgs/{org_name}/apps | 
*accountApi* | [**apps_listForOrg**](accountApi.md#apps_listfororg) | **GET** /v0.1/orgs/{org_name}/apps | 
*accountApi* | [**aadGroup_listForOrg**](accountApi.md#aadgroup_listfororg) | **GET** /v0.1/orgs/{org_name}/aad_groups | 
*accountApi* | [**organization_addAADGroups**](accountApi.md#organization_addaadgroups) | **POST** /v0.1/orgs/{org_name}/aad_groups | 
*accountApi* | [**organizations_get**](accountApi.md#organizations_get) | **GET** /v0.1/orgs/{org_name} | 
*accountApi* | [**organizations_update**](accountApi.md#organizations_update) | **PATCH** /v0.1/orgs/{org_name} | 
*accountApi* | [**organizations_delete**](accountApi.md#organizations_delete) | **DELETE** /v0.1/orgs/{org_name} | 
*accountApi* | [**organizations_createOrUpdate**](accountApi.md#organizations_createorupdate) | **POST** /v0.1/orgs | 
*accountApi* | [**organizations_list**](accountApi.md#organizations_list) | **GET** /v0.1/orgs | 
*accountApi* | [**invitations_sent**](accountApi.md#invitations_sent) | **GET** /v0.1/invitations/sent | 
*accountApi* | [**azureSubscription_listForUser**](accountApi.md#azuresubscription_listforuser) | **GET** /v0.1/azure_subscriptions | 
*accountApi* | [**apps_removeUser**](accountApi.md#apps_removeuser) | **DELETE** /v0.1/apps/{owner_name}/{app_name}/users/{user_email} | 
*accountApi* | [**apps_updateUserPermissions**](accountApi.md#apps_updateuserpermissions) | **PATCH** /v0.1/apps/{owner_name}/{app_name}/users/{user_email} | 
*accountApi* | [**users_list**](accountApi.md#users_list) | **GET** /v0.1/apps/{owner_name}/{app_name}/users | 
*accountApi* | [**apps_transferToOrg**](accountApi.md#apps_transfertoorg) | **POST** /v0.1/apps/{owner_name}/{app_name}/transfer_to_org | 
*accountApi* | [**apps_transferOwnership**](accountApi.md#apps_transferownership) | **POST** /v0.1/apps/{owner_name}/{app_name}/transfer/{destination_owner_name} | 
*accountApi* | [**apps_listTesters**](accountApi.md#apps_listtesters) | **GET** /v0.1/apps/{owner_name}/{app_name}/testers | 
*accountApi* | [**apps_getTeams**](accountApi.md#apps_getteams) | **GET** /v0.1/apps/{owner_name}/{app_name}/teams | 
*accountApi* | [**appInvitations_createByEmail**](accountApi.md#appinvitations_createbyemail) | **POST** /v0.1/apps/{owner_name}/{app_name}/invitations/{user_email} | 
*accountApi* | [**appInvitations_updatePermissions**](accountApi.md#appinvitations_updatepermissions) | **PATCH** /v0.1/apps/{owner_name}/{app_name}/invitations/{user_email} | 
*accountApi* | [**appInvitations_delete**](accountApi.md#appinvitations_delete) | **DELETE** /v0.1/apps/{owner_name}/{app_name}/invitations/{user_email} | 
*accountApi* | [**appInvitations_create**](accountApi.md#appinvitations_create) | **POST** /v0.1/apps/{owner_name}/{app_name}/invitations | 
*accountApi* | [**appInvitations_list**](accountApi.md#appinvitations_list) | **GET** /v0.1/apps/{owner_name}/{app_name}/invitations | 
*accountApi* | [**distributionGroups_resendInvite**](accountApi.md#distributiongroups_resendinvite) | **POST** /v0.1/apps/{owner_name}/{app_name}/distribution_groups/{distribution_group_name}/resend_invite | 
*accountApi* | [**distributionGroups_removeUser**](accountApi.md#distributiongroups_removeuser) | **POST** /v0.1/apps/{owner_name}/{app_name}/distribution_groups/{distribution_group_name}/members/bulk_delete | 
*accountApi* | [**distributionGroups_listUsers**](accountApi.md#distributiongroups_listusers) | **GET** /v0.1/apps/{owner_name}/{app_name}/distribution_groups/{distribution_group_name}/members | 
*accountApi* | [**distributionGroups_addUser**](accountApi.md#distributiongroups_adduser) | **POST** /v0.1/apps/{owner_name}/{app_name}/distribution_groups/{distribution_group_name}/members | 
*accountApi* | [**distributionGroups_get**](accountApi.md#distributiongroups_get) | **GET** /v0.1/apps/{owner_name}/{app_name}/distribution_groups/{distribution_group_name} | 
*accountApi* | [**distributionGroups_update**](accountApi.md#distributiongroups_update) | **PATCH** /v0.1/apps/{owner_name}/{app_name}/distribution_groups/{distribution_group_name} | 
*accountApi* | [**distributionGroups_delete**](accountApi.md#distributiongroups_delete) | **DELETE** /v0.1/apps/{owner_name}/{app_name}/distribution_groups/{distribution_group_name} | 
*accountApi* | [**distributionGroups_list**](accountApi.md#distributiongroups_list) | **GET** /v0.1/apps/{owner_name}/{app_name}/distribution_groups | 
*accountApi* | [**distributionGroups_create**](accountApi.md#distributiongroups_create) | **POST** /v0.1/apps/{owner_name}/{app_name}/distribution_groups | 
*accountApi* | [**azureSubscription_deleteForApp**](accountApi.md#azuresubscription_deleteforapp) | **DELETE** /v0.1/apps/{owner_name}/{app_name}/azure_subscriptions/{azure_subscription_id} | 
*accountApi* | [**azureSubscription_listForApp**](accountApi.md#azuresubscription_listforapp) | **GET** /v0.1/apps/{owner_name}/{app_name}/azure_subscriptions | 
*accountApi* | [**azureSubscription_linkForApp**](accountApi.md#azuresubscription_linkforapp) | **POST** /v0.1/apps/{owner_name}/{app_name}/azure_subscriptions | 
*accountApi* | [**apps_updateAvatar**](accountApi.md#apps_updateavatar) | **POST** /v0.1/apps/{owner_name}/{app_name}/avatar | 
*accountApi* | [**apps_deleteAvatar**](accountApi.md#apps_deleteavatar) | **DELETE** /v0.1/apps/{owner_name}/{app_name}/avatar | 
*accountApi* | [**apps_get**](accountApi.md#apps_get) | **GET** /v0.1/apps/{owner_name}/{app_name} | 
*accountApi* | [**apps_update**](accountApi.md#apps_update) | **PATCH** /v0.1/apps/{owner_name}/{app_name} | 
*accountApi* | [**apps_delete**](accountApi.md#apps_delete) | **DELETE** /v0.1/apps/{owner_name}/{app_name} | 
*accountApi* | [**apps_create**](accountApi.md#apps_create) | **POST** /v0.1/apps | 
*accountApi* | [**apps_list**](accountApi.md#apps_list) | **GET** /v0.1/apps | 
*accountApi* | [**apiTokens_delete**](accountApi.md#apitokens_delete) | **DELETE** /v0.1/api_tokens/{api_token_id} | 
*accountApi* | [**apiTokens_list**](accountApi.md#apitokens_list) | **GET** /v0.1/api_tokens | 
*accountApi* | [**apiTokens_new**](accountApi.md#apitokens_new) | **POST** /v0.1/api_tokens | 
*gdprApi* | [**DataSubjectRight_CancelExportRequest**](gdprApi.md#datasubjectright_cancelexportrequest) | **POST** /v0.1/user/dsr/export/{token}/cancel | 
*gdprApi* | [**DataSubjectRight_ExportStatusRequest**](gdprApi.md#datasubjectright_exportstatusrequest) | **GET** /v0.1/user/dsr/export/{token} | 
*gdprApi* | [**DataSubjectRight_ExportRequest**](gdprApi.md#datasubjectright_exportrequest) | **POST** /v0.1/user/dsr/export | 
*gdprApi* | [**DataSubjectRight_CancelDeleteRequest**](gdprApi.md#datasubjectright_canceldeleterequest) | **POST** /v0.1/user/dsr/delete/{token}/cancel | 
*gdprApi* | [**DataSubjectRight_DeleteStatusRequest**](gdprApi.md#datasubjectright_deletestatusrequest) | **GET** /v0.1/user/dsr/delete/{token} | 
*gdprApi* | [**DataSubjectRight_DeleteRequest**](gdprApi.md#datasubjectright_deleterequest) | **POST** /v0.1/user/dsr/delete | 
*buildApi* | [**builds_webhook**](buildApi.md#builds_webhook) | **POST** /v0.1/public/hooks | 
*buildApi* | [**builds_listXcodeVersions**](buildApi.md#builds_listxcodeversions) | **GET** /v0.1/apps/{owner_name}/{app_name}/xcode_versions | 
*buildApi* | [**builds_listXamarinSDKBundles**](buildApi.md#builds_listxamarinsdkbundles) | **GET** /v0.1/apps/{owner_name}/{app_name}/xamarin_sdk_bundles | 
*buildApi* | [**repositories_list**](buildApi.md#repositories_list) | **GET** /v0.1/apps/{owner_name}/{app_name}/source_hosts/{source_host}/repositories | 
*buildApi* | [**repositoryConfigurations_list**](buildApi.md#repositoryconfigurations_list) | **GET** /v0.1/apps/{owner_name}/{app_name}/repo_config | 
*buildApi* | [**repositoryConfigurations_createOrUpdate**](buildApi.md#repositoryconfigurations_createorupdate) | **POST** /v0.1/apps/{owner_name}/{app_name}/repo_config | 
*buildApi* | [**repositoryConfigurations_delete**](buildApi.md#repositoryconfigurations_delete) | **DELETE** /v0.1/apps/{owner_name}/{app_name}/repo_config | 
*buildApi* | [**fileAssets_create**](buildApi.md#fileassets_create) | **POST** /v0.1/apps/{owner_name}/{app_name}/file_asset | 
*buildApi* | [**commits_listByShaList**](buildApi.md#commits_listbyshalist) | **GET** /v0.1/apps/{owner_name}/{app_name}/commits/batch | 
*buildApi* | [**builds_getLog**](buildApi.md#builds_getlog) | **GET** /v0.1/apps/{owner_name}/{app_name}/builds/{build_id}/logs | 
*buildApi* | [**builds_getDownloadUri**](buildApi.md#builds_getdownloaduri) | **GET** /v0.1/apps/{owner_name}/{app_name}/builds/{build_id}/downloads/{download_type} | 
*buildApi* | [**builds_distribute**](buildApi.md#builds_distribute) | **POST** /v0.1/apps/{owner_name}/{app_name}/builds/{build_id}/distribute | 
*buildApi* | [**builds_get**](buildApi.md#builds_get) | **GET** /v0.1/apps/{owner_name}/{app_name}/builds/{build_id} | 
*buildApi* | [**builds_update**](buildApi.md#builds_update) | **PATCH** /v0.1/apps/{owner_name}/{app_name}/builds/{build_id} | 
*buildApi* | [**builds_getStatusByAppId**](buildApi.md#builds_getstatusbyappid) | **GET** /v0.1/apps/{owner_name}/{app_name}/build_service_status | 
*buildApi* | [**builds_listToolsetProjects**](buildApi.md#builds_listtoolsetprojects) | **GET** /v0.1/apps/{owner_name}/{app_name}/branches/{branch}/toolset_projects | 
*buildApi* | [**branchConfigurations_get**](buildApi.md#branchconfigurations_get) | **GET** /v0.1/apps/{owner_name}/{app_name}/branches/{branch}/config | 
*buildApi* | [**branchConfigurations_create**](buildApi.md#branchconfigurations_create) | **POST** /v0.1/apps/{owner_name}/{app_name}/branches/{branch}/config | 
*buildApi* | [**branchConfigurations_update**](buildApi.md#branchconfigurations_update) | **PUT** /v0.1/apps/{owner_name}/{app_name}/branches/{branch}/config | 
*buildApi* | [**branchConfigurations_delete**](buildApi.md#branchconfigurations_delete) | **DELETE** /v0.1/apps/{owner_name}/{app_name}/branches/{branch}/config | 
*buildApi* | [**builds_listByBranch**](buildApi.md#builds_listbybranch) | **GET** /v0.1/apps/{owner_name}/{app_name}/branches/{branch}/builds | 
*buildApi* | [**builds_create**](buildApi.md#builds_create) | **POST** /v0.1/apps/{owner_name}/{app_name}/branches/{branch}/builds | 
*buildApi* | [**builds_listBranches**](buildApi.md#builds_listbranches) | **GET** /v0.1/apps/{owner_name}/{app_name}/branches | 
*codepushApi* | [**codePushAcquisition_updateCheck**](codepushApi.md#codepushacquisition_updatecheck) | **GET** /v0.1/public/codepush/update_check | 
*codepushApi* | [**codePushAcquisition_getAcquisitionStatus**](codepushApi.md#codepushacquisition_getacquisitionstatus) | **GET** /v0.1/public/codepush/status | 
*codepushApi* | [**codePushAcquisition_updateDownloadStatus**](codepushApi.md#codepushacquisition_updatedownloadstatus) | **POST** /v0.1/public/codepush/report_status/download | 
*codepushApi* | [**codePushAcquisition_updateDeployStatus**](codepushApi.md#codepushacquisition_updatedeploystatus) | **POST** /v0.1/public/codepush/report_status/deploy | 
*codepushApi* | [**codePushDeploymentRelease_rollback**](codepushApi.md#codepushdeploymentrelease_rollback) | **POST** /v0.1/apps/{owner_name}/{app_name}/deployments/{deployment_name}/rollback_release | 
*codepushApi* | [**deploymentReleases_update**](codepushApi.md#deploymentreleases_update) | **PATCH** /v0.1/apps/{owner_name}/{app_name}/deployments/{deployment_name}/releases/{release_label} | 
*codepushApi* | [**codePushDeploymentReleases_delete**](codepushApi.md#codepushdeploymentreleases_delete) | **DELETE** /v0.1/apps/{owner_name}/{app_name}/deployments/{deployment_name}/releases | 
*codepushApi* | [**codePushDeploymentReleases_get**](codepushApi.md#codepushdeploymentreleases_get) | **GET** /v0.1/apps/{owner_name}/{app_name}/deployments/{deployment_name}/releases | 
*codepushApi* | [**codePushDeploymentReleases_create**](codepushApi.md#codepushdeploymentreleases_create) | **POST** /v0.1/apps/{owner_name}/{app_name}/deployments/{deployment_name}/releases | 
*codepushApi* | [**codePushDeployments_promote**](codepushApi.md#codepushdeployments_promote) | **POST** /v0.1/apps/{owner_name}/{app_name}/deployments/{deployment_name}/promote_release/{promote_deployment_name} | 
*codepushApi* | [**codePushDeploymentMetrics_get**](codepushApi.md#codepushdeploymentmetrics_get) | **GET** /v0.1/apps/{owner_name}/{app_name}/deployments/{deployment_name}/metrics | 
*codepushApi* | [**codePushDeployments_delete**](codepushApi.md#codepushdeployments_delete) | **DELETE** /v0.1/apps/{owner_name}/{app_name}/deployments/{deployment_name} | 
*codepushApi* | [**codePushDeployments_get**](codepushApi.md#codepushdeployments_get) | **GET** /v0.1/apps/{owner_name}/{app_name}/deployments/{deployment_name} | 
*codepushApi* | [**codePushDeployments_update**](codepushApi.md#codepushdeployments_update) | **PATCH** /v0.1/apps/{owner_name}/{app_name}/deployments/{deployment_name} | 
*codepushApi* | [**codePushDeployments_list**](codepushApi.md#codepushdeployments_list) | **GET** /v0.1/apps/{owner_name}/{app_name}/deployments | 
*codepushApi* | [**codePushDeployments_create**](codepushApi.md#codepushdeployments_create) | **POST** /v0.1/apps/{owner_name}/{app_name}/deployments | 
*billingApi* | [**billingAggregatedInformation_getForOrg**](billingApi.md#billingaggregatedinformation_getfororg) | **GET** /v0.1/orgs/{orgName}/billing/aggregated | 
*billingApi* | [**billingAggregatedInformation_getByApp**](billingApi.md#billingaggregatedinformation_getbyapp) | **GET** /v0.1/apps/{owner_name}/{app_name}/billing/aggregated | 
*crashApi* | [**crashes_getAppVersions**](crashApi.md#crashes_getappversions) | **GET** /v0.1/apps/{owner_name}/{app_name}/versions | Available for UWP apps only.
*crashApi* | [**symbols_getStatus**](crashApi.md#symbols_getstatus) | **GET** /v0.1/apps/{owner_name}/{app_name}/symbols/{symbol_id}/status | 
*crashApi* | [**symbols_getLocation**](crashApi.md#symbols_getlocation) | **GET** /v0.1/apps/{owner_name}/{app_name}/symbols/{symbol_id}/location | 
*crashApi* | [**symbols_ignore**](crashApi.md#symbols_ignore) | **POST** /v0.1/apps/{owner_name}/{app_name}/symbols/{symbol_id}/ignore | 
*crashApi* | [**symbols_get**](crashApi.md#symbols_get) | **GET** /v0.1/apps/{owner_name}/{app_name}/symbols/{symbol_id} | 
*crashApi* | [**symbols_list**](crashApi.md#symbols_list) | **GET** /v0.1/apps/{owner_name}/{app_name}/symbols | 
*crashApi* | [**symbolUploads_getLocation**](crashApi.md#symboluploads_getlocation) | **GET** /v0.1/apps/{owner_name}/{app_name}/symbol_uploads/{symbol_upload_id}/location | 
*crashApi* | [**symbolUploads_get**](crashApi.md#symboluploads_get) | **GET** /v0.1/apps/{owner_name}/{app_name}/symbol_uploads/{symbol_upload_id} | 
*crashApi* | [**symbolUploads_complete**](crashApi.md#symboluploads_complete) | **PATCH** /v0.1/apps/{owner_name}/{app_name}/symbol_uploads/{symbol_upload_id} | 
*crashApi* | [**symbolUploads_delete**](crashApi.md#symboluploads_delete) | **DELETE** /v0.1/apps/{owner_name}/{app_name}/symbol_uploads/{symbol_upload_id} | 
*crashApi* | [**symbolUploads_list**](crashApi.md#symboluploads_list) | **GET** /v0.1/apps/{owner_name}/{app_name}/symbol_uploads | 
*crashApi* | [**symbolUploads_create**](crashApi.md#symboluploads_create) | **POST** /v0.1/apps/{owner_name}/{app_name}/symbol_uploads | 
*crashApi* | [**crashes_getHockeyAppCrashForwardingStatus**](crashApi.md#crashes_gethockeyappcrashforwardingstatus) | **GET** /v0.1/apps/{owner_name}/{app_name}/hockeyapp_crash_forwarding | Gets the state of HockeyApp Crash forwarding for SxS apps
*crashApi* | [**crashes_updateHockeyAppCrashForwarding**](crashApi.md#crashes_updatehockeyappcrashforwarding) | **PATCH** /v0.1/apps/{owner_name}/{app_name}/hockeyapp_crash_forwarding | Enable HockeyApp crash forwarding for SxS apps
*crashApi* | [**missingSymbolGroups_info**](crashApi.md#missingsymbolgroups_info) | **GET** /v0.1/apps/{owner_name}/{app_name}/diagnostics/symbol_groups_info | Gets application level statistics for all missing symbol groups
*crashApi* | [**missingSymbolGroups_get**](crashApi.md#missingsymbolgroups_get) | **GET** /v0.1/apps/{owner_name}/{app_name}/diagnostics/symbol_groups/{symbol_group_id} | Gets missing symbol crash group by its id
*crashApi* | [**missingSymbolGroups_list**](crashApi.md#missingsymbolgroups_list) | **GET** /v0.1/apps/{owner_name}/{app_name}/diagnostics/symbol_groups | Gets top N (ordered by crash count) of crash groups by missing symbol
*crashApi* | [**crashes_getAppCrashesInfo**](crashApi.md#crashes_getappcrashesinfo) | **GET** /v0.1/apps/{owner_name}/{app_name}/crashes_info | Available for UWP apps only.
*crashApi* | [**crashes_getCrashTextAttachmentContent**](crashApi.md#crashes_getcrashtextattachmentcontent) | **GET** /v0.1/apps/{owner_name}/{app_name}/crashes/{crash_id}/attachments/{attachment_id}/text | Available for UWP apps only.
*crashApi* | [**crashes_getCrashAttachmentLocation**](crashApi.md#crashes_getcrashattachmentlocation) | **GET** /v0.1/apps/{owner_name}/{app_name}/crashes/{crash_id}/attachments/{attachment_id}/location | Available for UWP apps only.
*crashApi* | [**crashes_listAttachments**](crashApi.md#crashes_listattachments) | **GET** /v0.1/apps/{owner_name}/{app_name}/crashes/{crash_id}/attachments | Available for UWP apps only.
*crashApi* | [**crashGroups_getStacktrace**](crashApi.md#crashgroups_getstacktrace) | **GET** /v0.1/apps/{owner_name}/{app_name}/crash_groups/{crash_group_id}/stacktrace | Available for UWP apps only.
*crashApi* | [**crashes_getStacktrace**](crashApi.md#crashes_getstacktrace) | **GET** /v0.1/apps/{owner_name}/{app_name}/crash_groups/{crash_group_id}/crashes/{crash_id}/stacktrace | Available for UWP apps only.
*crashApi* | [**crashes_getRawCrashLocation**](crashApi.md#crashes_getrawcrashlocation) | **GET** /v0.1/apps/{owner_name}/{app_name}/crash_groups/{crash_group_id}/crashes/{crash_id}/raw/location | Available for UWP apps only.
*crashApi* | [**crashes_getNativeCrashDownload**](crashApi.md#crashes_getnativecrashdownload) | **GET** /v0.1/apps/{owner_name}/{app_name}/crash_groups/{crash_group_id}/crashes/{crash_id}/native/download | Available for UWP apps only.
*crashApi* | [**crashes_getNativeCrash**](crashApi.md#crashes_getnativecrash) | **GET** /v0.1/apps/{owner_name}/{app_name}/crash_groups/{crash_group_id}/crashes/{crash_id}/native | Available for UWP apps only.
*crashApi* | [**crashes_get**](crashApi.md#crashes_get) | **GET** /v0.1/apps/{owner_name}/{app_name}/crash_groups/{crash_group_id}/crashes/{crash_id} | Available for UWP apps only.
*crashApi* | [**crashes_delete**](crashApi.md#crashes_delete) | **DELETE** /v0.1/apps/{owner_name}/{app_name}/crash_groups/{crash_group_id}/crashes/{crash_id} | Available for UWP apps only.
*crashApi* | [**crashes_list**](crashApi.md#crashes_list) | **GET** /v0.1/apps/{owner_name}/{app_name}/crash_groups/{crash_group_id}/crashes | Available for UWP apps only.
*crashApi* | [**crashGroups_get**](crashApi.md#crashgroups_get) | **GET** /v0.1/apps/{owner_name}/{app_name}/crash_groups/{crash_group_id} | Available for UWP apps only.
*crashApi* | [**crashGroups_update**](crashApi.md#crashgroups_update) | **PATCH** /v0.1/apps/{owner_name}/{app_name}/crash_groups/{crash_group_id} | Available for UWP apps only.
*crashApi* | [**crashGroups_list**](crashApi.md#crashgroups_list) | **GET** /v0.1/apps/{owner_name}/{app_name}/crash_groups | Available for UWP apps only.
*testApi* | [**test_getDeviceSetOfUser**](testApi.md#test_getdevicesetofuser) | **GET** /v0.1/apps/{owner_name}/{app_name}/user/device_sets/{id} | 
*testApi* | [**test_updateDeviceSetOfUser**](testApi.md#test_updatedevicesetofuser) | **PUT** /v0.1/apps/{owner_name}/{app_name}/user/device_sets/{id} | 
*testApi* | [**test_deleteDeviceSetOfUser**](testApi.md#test_deletedevicesetofuser) | **DELETE** /v0.1/apps/{owner_name}/{app_name}/user/device_sets/{id} | 
*testApi* | [**test_listDeviceSetsOfUser**](testApi.md#test_listdevicesetsofuser) | **GET** /v0.1/apps/{owner_name}/{app_name}/user/device_sets | 
*testApi* | [**test_createDeviceSetOfUser**](testApi.md#test_createdevicesetofuser) | **POST** /v0.1/apps/{owner_name}/{app_name}/user/device_sets | 
*testApi* | [**test_getAllTestRunsForSeries**](testApi.md#test_getalltestrunsforseries) | **GET** /v0.1/apps/{owner_name}/{app_name}/test_series/{test_series_slug}/test_runs | 
*testApi* | [**test_deleteTestSeries**](testApi.md#test_deletetestseries) | **DELETE** /v0.1/apps/{owner_name}/{app_name}/test_series/{test_series_slug} | 
*testApi* | [**test_patchTestSeries**](testApi.md#test_patchtestseries) | **PATCH** /v0.1/apps/{owner_name}/{app_name}/test_series/{test_series_slug} | 
*testApi* | [**test_getAllTestSeries**](testApi.md#test_getalltestseries) | **GET** /v0.1/apps/{owner_name}/{app_name}/test_series | 
*testApi* | [**test_createTestSeries**](testApi.md#test_createtestseries) | **POST** /v0.1/apps/{owner_name}/{app_name}/test_series | 
*testApi* | [**test_stopTestRun**](testApi.md#test_stoptestrun) | **PUT** /v0.1/apps/{owner_name}/{app_name}/test_runs/{test_run_id}/stop | 
*testApi* | [**test_getTestRunState**](testApi.md#test_gettestrunstate) | **GET** /v0.1/apps/{owner_name}/{app_name}/test_runs/{test_run_id}/state | 
*testApi* | [**test_startTestRun**](testApi.md#test_starttestrun) | **POST** /v0.1/apps/{owner_name}/{app_name}/test_runs/{test_run_id}/start | 
*testApi* | [**test_getTestReport**](testApi.md#test_gettestreport) | **GET** /v0.1/apps/{owner_name}/{app_name}/test_runs/{test_run_id}/report | 
*testApi* | [**test_uploadHashesBatch**](testApi.md#test_uploadhashesbatch) | **POST** /v0.1/apps/{owner_name}/{app_name}/test_runs/{test_run_id}/hashes/batch | 
*testApi* | [**test_uploadHash**](testApi.md#test_uploadhash) | **POST** /v0.1/apps/{owner_name}/{app_name}/test_runs/{test_run_id}/hashes | 
*testApi* | [**test_startUploadingFile**](testApi.md#test_startuploadingfile) | **POST** /v0.1/apps/{owner_name}/{app_name}/test_runs/{test_run_id}/files | 
*testApi* | [**test_getTestRun**](testApi.md#test_gettestrun) | **GET** /v0.1/apps/{owner_name}/{app_name}/test_runs/{test_run_id} | 
*testApi* | [**test_archiveTestRun**](testApi.md#test_archivetestrun) | **DELETE** /v0.1/apps/{owner_name}/{app_name}/test_runs/{test_run_id} | 
*testApi* | [**test_getTestRuns**](testApi.md#test_gettestruns) | **GET** /v0.1/apps/{owner_name}/{app_name}/test_runs | 
*testApi* | [**test_createTestRun**](testApi.md#test_createtestrun) | **POST** /v0.1/apps/{owner_name}/{app_name}/test_runs | 
*testApi* | [**test_gdprExportTestRun**](testApi.md#test_gdprexporttestrun) | **GET** /v0.1/apps/{owner_name}/{app_name}/test/export/testRuns | 
*testApi* | [**test_gdprExportPipelineTest**](testApi.md#test_gdprexportpipelinetest) | **GET** /v0.1/apps/{owner_name}/{app_name}/test/export/pipelineTests | 
*testApi* | [**test_gdprExportHashFile**](testApi.md#test_gdprexporthashfile) | **GET** /v0.1/apps/{owner_name}/{app_name}/test/export/hashFiles | 
*testApi* | [**test_gdprExportFileSetFile**](testApi.md#test_gdprexportfilesetfile) | **GET** /v0.1/apps/{owner_name}/{app_name}/test/export/fileSetFiles | 
*testApi* | [**test_gdprExportApp**](testApi.md#test_gdprexportapp) | **GET** /v0.1/apps/{owner_name}/{app_name}/test/export | 
*testApi* | [**test_getSubscriptions**](testApi.md#test_getsubscriptions) | **GET** /v0.1/apps/{owner_name}/{app_name}/subscriptions | 
*testApi* | [**test_createSubscription**](testApi.md#test_createsubscription) | **POST** /v0.1/apps/{owner_name}/{app_name}/subscriptions | 
*testApi* | [**test_getDeviceSetOfOwner**](testApi.md#test_getdevicesetofowner) | **GET** /v0.1/apps/{owner_name}/{app_name}/owner/device_sets/{id} | 
*testApi* | [**test_updateDeviceSetOfOwner**](testApi.md#test_updatedevicesetofowner) | **PUT** /v0.1/apps/{owner_name}/{app_name}/owner/device_sets/{id} | 
*testApi* | [**test_deleteDeviceSetOfOwner**](testApi.md#test_deletedevicesetofowner) | **DELETE** /v0.1/apps/{owner_name}/{app_name}/owner/device_sets/{id} | 
*testApi* | [**test_listDeviceSetsOfOwner**](testApi.md#test_listdevicesetsofowner) | **GET** /v0.1/apps/{owner_name}/{app_name}/owner/device_sets | 
*testApi* | [**test_createDeviceSetOfOwner**](testApi.md#test_createdevicesetofowner) | **POST** /v0.1/apps/{owner_name}/{app_name}/owner/device_sets | 
*testApi* | [**test_createDeviceSelection**](testApi.md#test_createdeviceselection) | **POST** /v0.1/apps/{owner_name}/{app_name}/device_selection | 
*testApi* | [**test_getDeviceConfigurations**](testApi.md#test_getdeviceconfigurations) | **GET** /v0.1/apps/{owner_name}/{app_name}/device_configurations | 
*testApi* | [**test_gdprExportUser**](testApi.md#test_gdprexportuser) | **GET** /v0.1/account/test/export/users | 
*testApi* | [**test_gdprExportFeatureFlag**](testApi.md#test_gdprexportfeatureflag) | **GET** /v0.1/account/test/export/featureFlags | 
*testApi* | [**test_gdprExportAccount**](testApi.md#test_gdprexportaccount) | **GET** /v0.1/account/test/export/accounts | 
*testApi* | [**test_gdprExport**](testApi.md#test_gdprexport) | **GET** /v0.1/account/test/export | 
*pushApi* | [**Push_ConfigExists**](pushApi.md#push_configexists) | **HEAD** /v0.1/apps/{owner_name}/{app_name}/push/notifications_config | 
*pushApi* | [**Push_GetConfig**](pushApi.md#push_getconfig) | **GET** /v0.1/apps/{owner_name}/{app_name}/push/notifications_config | 
*pushApi* | [**Push_SetConfig**](pushApi.md#push_setconfig) | **PUT** /v0.1/apps/{owner_name}/{app_name}/push/notifications_config | 
*pushApi* | [**Push_DeleteConfig**](pushApi.md#push_deleteconfig) | **DELETE** /v0.1/apps/{owner_name}/{app_name}/push/notifications_config | 
*pushApi* | [**Push_Get**](pushApi.md#push_get) | **GET** /v0.1/apps/{owner_name}/{app_name}/push/notifications/{notification_id} | 
*pushApi* | [**Push_List**](pushApi.md#push_list) | **GET** /v0.1/apps/{owner_name}/{app_name}/push/notifications | 
*pushApi* | [**Push_Send**](pushApi.md#push_send) | **POST** /v0.1/apps/{owner_name}/{app_name}/push/notifications | 
*pushApi* | [**Push_Delete**](pushApi.md#push_delete) | **DELETE** /v0.1/apps/{owner_name}/{app_name}/push/notifications | 
*pushApi* | [**Push_DeleteInstallId**](pushApi.md#push_deleteinstallid) | **DELETE** /v0.1/apps/{owner_name}/{app_name}/push/devices/{install_id} | 
*pushApi* | [**Push_ExportDevicesStatus**](pushApi.md#push_exportdevicesstatus) | **GET** /v0.1/apps/{owner_name}/{app_name}/push/device_exports/{export_id} | 
*pushApi* | [**Push_ExportDevices**](pushApi.md#push_exportdevices) | **POST** /v0.1/apps/{owner_name}/{app_name}/push/device_exports | 
*exportApi* | [**ExportConfigurations_Enable**](exportApi.md#exportconfigurations_enable) | **POST** /v0.1/apps/{owner_name}/{app_name}/export_configurations/{export_configuration_id}/enable | 
*exportApi* | [**ExportConfigurations_Disable**](exportApi.md#exportconfigurations_disable) | **POST** /v0.1/apps/{owner_name}/{app_name}/export_configurations/{export_configuration_id}/disable | 
*exportApi* | [**ExportConfigurations_Get**](exportApi.md#exportconfigurations_get) | **GET** /v0.1/apps/{owner_name}/{app_name}/export_configurations/{export_configuration_id} | 
*exportApi* | [**ExportConfigurations_PartialUpdate**](exportApi.md#exportconfigurations_partialupdate) | **PATCH** /v0.1/apps/{owner_name}/{app_name}/export_configurations/{export_configuration_id} | 
*exportApi* | [**ExportConfigurations_Delete**](exportApi.md#exportconfigurations_delete) | **DELETE** /v0.1/apps/{owner_name}/{app_name}/export_configurations/{export_configuration_id} | 
*exportApi* | [**ExportConfigurations_List**](exportApi.md#exportconfigurations_list) | **GET** /v0.1/apps/{owner_name}/{app_name}/export_configurations | 
*exportApi* | [**ExportConfigurations_Create**](exportApi.md#exportconfigurations_create) | **POST** /v0.1/apps/{owner_name}/{app_name}/export_configurations | 
*errorsApi* | [**Errors_ListSessionLogs**](errorsApi.md#errors_listsessionlogs) | **GET** /v0.1/apps/{owner_name}/{app_name}/errors/{errorId}/sessionLogs | 
*errorsApi* | [**Errors_ErrorAttachmentText**](errorsApi.md#errors_errorattachmenttext) | **GET** /v0.1/apps/{owner_name}/{app_name}/errors/{errorId}/attachments/{attachmentId}/text | 
*errorsApi* | [**Errors_ErrorAttachmentLocation**](errorsApi.md#errors_errorattachmentlocation) | **GET** /v0.1/apps/{owner_name}/{app_name}/errors/{errorId}/attachments/{attachmentId}/location | 
*errorsApi* | [**Errors_ErrorAttachments**](errorsApi.md#errors_errorattachments) | **GET** /v0.1/apps/{owner_name}/{app_name}/errors/{errorId}/attachments | 
*errorsApi* | [**Errors_ErrorSearch**](errorsApi.md#errors_errorsearch) | **GET** /v0.1/apps/{owner_name}/{app_name}/errors/search | 
*errorsApi* | [**errors_putRetentionSettings**](errorsApi.md#errors_putretentionsettings) | **PUT** /v0.1/apps/{owner_name}/{app_name}/errors/retention_settings | Creates and updates the retention settings in days
*errorsApi* | [**errors_getRetentionSettings**](errorsApi.md#errors_getretentionsettings) | **GET** /v0.1/apps/{owner_name}/{app_name}/errors/retention_settings | gets the retention settings in days
*errorsApi* | [**Errors_ErrorFreeDevicePercentages**](errorsApi.md#errors_errorfreedevicepercentages) | **GET** /v0.1/apps/{owner_name}/{app_name}/errors/errorfreeDevicePercentages | 
*errorsApi* | [**Errors_GroupErrorStackTrace**](errorsApi.md#errors_grouperrorstacktrace) | **GET** /v0.1/apps/{owner_name}/{app_name}/errors/errorGroups/{errorGroupId}/stacktrace | 
*errorsApi* | [**Errors_GroupOperatingSystemCounts**](errorsApi.md#errors_groupoperatingsystemcounts) | **GET** /v0.1/apps/{owner_name}/{app_name}/errors/errorGroups/{errorGroupId}/operatingSystems | 
*errorsApi* | [**Errors_GroupModelCounts**](errorsApi.md#errors_groupmodelcounts) | **GET** /v0.1/apps/{owner_name}/{app_name}/errors/errorGroups/{errorGroupId}/models | 
*errorsApi* | [**Errors_ErrorStackTrace**](errorsApi.md#errors_errorstacktrace) | **GET** /v0.1/apps/{owner_name}/{app_name}/errors/errorGroups/{errorGroupId}/errors/{errorId}/stacktrace | 
*errorsApi* | [**Errors_ErrorLocation**](errorsApi.md#errors_errorlocation) | **GET** /v0.1/apps/{owner_name}/{app_name}/errors/errorGroups/{errorGroupId}/errors/{errorId}/location | 
*errorsApi* | [**Errors_ErrorDownload**](errorsApi.md#errors_errordownload) | **GET** /v0.1/apps/{owner_name}/{app_name}/errors/errorGroups/{errorGroupId}/errors/{errorId}/download | 
*errorsApi* | [**Errors_GetErrorDetails**](errorsApi.md#errors_geterrordetails) | **GET** /v0.1/apps/{owner_name}/{app_name}/errors/errorGroups/{errorGroupId}/errors/{errorId} | 
*errorsApi* | [**Errors_DeleteError**](errorsApi.md#errors_deleteerror) | **DELETE** /v0.1/apps/{owner_name}/{app_name}/errors/errorGroups/{errorGroupId}/errors/{errorId} | 
*errorsApi* | [**Errors_LatestErrorDetails**](errorsApi.md#errors_latesterrordetails) | **GET** /v0.1/apps/{owner_name}/{app_name}/errors/errorGroups/{errorGroupId}/errors/latest | 
*errorsApi* | [**Errors_ListForGroup**](errorsApi.md#errors_listforgroup) | **GET** /v0.1/apps/{owner_name}/{app_name}/errors/errorGroups/{errorGroupId}/errors | 
*errorsApi* | [**Errors_GroupErrorFreeDevicePercentages**](errorsApi.md#errors_grouperrorfreedevicepercentages) | **GET** /v0.1/apps/{owner_name}/{app_name}/errors/errorGroups/{errorGroupId}/errorfreeDevicePercentages | 
*errorsApi* | [**Errors_GroupCountsPerDay**](errorsApi.md#errors_groupcountsperday) | **GET** /v0.1/apps/{owner_name}/{app_name}/errors/errorGroups/{errorGroupId}/errorCountsPerDay | 
*errorsApi* | [**Errors_GroupDetails**](errorsApi.md#errors_groupdetails) | **GET** /v0.1/apps/{owner_name}/{app_name}/errors/errorGroups/{errorGroupId} | 
*errorsApi* | [**Errors_UpdateState**](errorsApi.md#errors_updatestate) | **PATCH** /v0.1/apps/{owner_name}/{app_name}/errors/errorGroups/{errorGroupId} | 
*errorsApi* | [**Errors_ErrorGroupsSearch**](errorsApi.md#errors_errorgroupssearch) | **GET** /v0.1/apps/{owner_name}/{app_name}/errors/errorGroups/search | 
*errorsApi* | [**Errors_GroupList**](errorsApi.md#errors_grouplist) | **GET** /v0.1/apps/{owner_name}/{app_name}/errors/errorGroups | 
*errorsApi* | [**Errors_CountsPerDay**](errorsApi.md#errors_countsperday) | **GET** /v0.1/apps/{owner_name}/{app_name}/errors/errorCountsPerDay | 
*errorsApi* | [**Errors_AvailableVersions**](errorsApi.md#errors_availableversions) | **GET** /v0.1/apps/{owner_name}/{app_name}/errors/available_versions | 
*analyticsApi* | [**Devices_BlockLogs**](analyticsApi.md#devices_blocklogs) | **PUT** /v0.1/apps/{owner_name}/{app_name}/devices/block_logs/{install_id} | 
*analyticsApi* | [**App_BlockLogs**](analyticsApi.md#app_blocklogs) | **PUT** /v0.1/apps/{owner_name}/{app_name}/devices/block_logs | 
*analyticsApi* | [**Crashes_ListSessionLogs**](analyticsApi.md#crashes_listsessionlogs) | **GET** /v0.1/apps/{owner_name}/{app_name}/crashes/{crash_id}/session_logs | 
*analyticsApi* | [**Analytics_Versions**](analyticsApi.md#analytics_versions) | **GET** /v0.1/apps/{owner_name}/{app_name}/analytics/versions | 
*analyticsApi* | [**Analytics_PerDeviceCounts**](analyticsApi.md#analytics_perdevicecounts) | **GET** /v0.1/apps/{owner_name}/{app_name}/analytics/sessions_per_device | 
*analyticsApi* | [**Analytics_SessionDurationsDistribution**](analyticsApi.md#analytics_sessiondurationsdistribution) | **GET** /v0.1/apps/{owner_name}/{app_name}/analytics/session_durations_distribution | 
*analyticsApi* | [**Analytics_SessionCounts**](analyticsApi.md#analytics_sessioncounts) | **GET** /v0.1/apps/{owner_name}/{app_name}/analytics/session_counts | 
*analyticsApi* | [**Analytics_PlaceCounts**](analyticsApi.md#analytics_placecounts) | **GET** /v0.1/apps/{owner_name}/{app_name}/analytics/places | 
*analyticsApi* | [**Analytics_OperatingSystemCounts**](analyticsApi.md#analytics_operatingsystemcounts) | **GET** /v0.1/apps/{owner_name}/{app_name}/analytics/oses | 
*analyticsApi* | [**Analytics_ModelCounts**](analyticsApi.md#analytics_modelcounts) | **GET** /v0.1/apps/{owner_name}/{app_name}/analytics/models | 
*analyticsApi* | [**Analytics_LogFlow**](analyticsApi.md#analytics_logflow) | **GET** /v0.1/apps/{owner_name}/{app_name}/analytics/log_flow | 
*analyticsApi* | [**Analytics_LanguageCounts**](analyticsApi.md#analytics_languagecounts) | **GET** /v0.1/apps/{owner_name}/{app_name}/analytics/languages | 
*analyticsApi* | [**Analytics_GenericLogFlow**](analyticsApi.md#analytics_genericlogflow) | **GET** /v0.1/apps/{owner_name}/{app_name}/analytics/generic_log_flow | 
*analyticsApi* | [**Analytics_EventPropertyCounts**](analyticsApi.md#analytics_eventpropertycounts) | **GET** /v0.1/apps/{owner_name}/{app_name}/analytics/events/{event_name}/properties/{event_property_name}/counts | 
*analyticsApi* | [**Analytics_EventProperties**](analyticsApi.md#analytics_eventproperties) | **GET** /v0.1/apps/{owner_name}/{app_name}/analytics/events/{event_name}/properties | 
*analyticsApi* | [**Analytics_EventCount**](analyticsApi.md#analytics_eventcount) | **GET** /v0.1/apps/{owner_name}/{app_name}/analytics/events/{event_name}/event_count | 
*analyticsApi* | [**Analytics_EventDeviceCount**](analyticsApi.md#analytics_eventdevicecount) | **GET** /v0.1/apps/{owner_name}/{app_name}/analytics/events/{event_name}/device_count | 
*analyticsApi* | [**Analytics_EventPerSessionCount**](analyticsApi.md#analytics_eventpersessioncount) | **GET** /v0.1/apps/{owner_name}/{app_name}/analytics/events/{event_name}/count_per_session | 
*analyticsApi* | [**Analytics_EventPerDeviceCount**](analyticsApi.md#analytics_eventperdevicecount) | **GET** /v0.1/apps/{owner_name}/{app_name}/analytics/events/{event_name}/count_per_device | 
*analyticsApi* | [**Analytics_EventsDelete**](analyticsApi.md#analytics_eventsdelete) | **DELETE** /v0.1/apps/{owner_name}/{app_name}/analytics/events/{event_name} | 
*analyticsApi* | [**Analytics_Events**](analyticsApi.md#analytics_events) | **GET** /v0.1/apps/{owner_name}/{app_name}/analytics/events | 
*analyticsApi* | [**Analytics_EventsDeleteLogs**](analyticsApi.md#analytics_eventsdeletelogs) | **DELETE** /v0.1/apps/{owner_name}/{app_name}/analytics/event_logs/{event_name} | 
*analyticsApi* | [**Analytics_DistributionReleaseCounts**](analyticsApi.md#analytics_distributionreleasecounts) | **POST** /v0.1/apps/{owner_name}/{app_name}/analytics/distribution/release_counts | 
*analyticsApi* | [**Analytics_CrashFreeDevicePercentages**](analyticsApi.md#analytics_crashfreedevicepercentages) | **GET** /v0.1/apps/{owner_name}/{app_name}/analytics/crashfree_device_percentages | 
*analyticsApi* | [**Analytics_CrashGroupTotals**](analyticsApi.md#analytics_crashgrouptotals) | **GET** /v0.1/apps/{owner_name}/{app_name}/analytics/crash_groups/{crash_group_id}/overall | Available for UWP apps only.
*analyticsApi* | [**Analytics_CrashGroupOperatingSystemCounts**](analyticsApi.md#analytics_crashgroupoperatingsystemcounts) | **GET** /v0.1/apps/{owner_name}/{app_name}/analytics/crash_groups/{crash_group_id}/operating_systems | Available for UWP apps only.
*analyticsApi* | [**Analytics_CrashGroupModelCounts**](analyticsApi.md#analytics_crashgroupmodelcounts) | **GET** /v0.1/apps/{owner_name}/{app_name}/analytics/crash_groups/{crash_group_id}/models | Available for UWP apps only.
*analyticsApi* | [**Analytics_CrashGroupCounts**](analyticsApi.md#analytics_crashgroupcounts) | **GET** /v0.1/apps/{owner_name}/{app_name}/analytics/crash_groups/{crash_group_id}/crash_counts | Available for UWP apps only.
*analyticsApi* | [**Analytics_CrashGroupsTotals**](analyticsApi.md#analytics_crashgroupstotals) | **POST** /v0.1/apps/{owner_name}/{app_name}/analytics/crash_groups | 
*analyticsApi* | [**Analytics_CrashCounts**](analyticsApi.md#analytics_crashcounts) | **GET** /v0.1/apps/{owner_name}/{app_name}/analytics/crash_counts | Available for UWP apps only.
*analyticsApi* | [**Analytics_AudienceNameExists**](analyticsApi.md#analytics_audiencenameexists) | **HEAD** /v0.1/apps/{owner_name}/{app_name}/analytics/audiences/{audience_name} | 
*analyticsApi* | [**Analytics_DeleteAudience**](analyticsApi.md#analytics_deleteaudience) | **DELETE** /v0.1/apps/{owner_name}/{app_name}/analytics/audiences/{audience_name} | 
*analyticsApi* | [**Analytics_GetAudience**](analyticsApi.md#analytics_getaudience) | **GET** /v0.1/apps/{owner_name}/{app_name}/analytics/audiences/{audience_name} | 
*analyticsApi* | [**Analytics_CreateOrUpdateAudience**](analyticsApi.md#analytics_createorupdateaudience) | **PUT** /v0.1/apps/{owner_name}/{app_name}/analytics/audiences/{audience_name} | 
*analyticsApi* | [**Analytics_ListDevicePropertyValues**](analyticsApi.md#analytics_listdevicepropertyvalues) | **GET** /v0.1/apps/{owner_name}/{app_name}/analytics/audiences/metadata/device_properties/{property_name}/values | 
*analyticsApi* | [**Analytics_ListDeviceProperties**](analyticsApi.md#analytics_listdeviceproperties) | **GET** /v0.1/apps/{owner_name}/{app_name}/analytics/audiences/metadata/device_properties | 
*analyticsApi* | [**Analytics_ListCustomProperties**](analyticsApi.md#analytics_listcustomproperties) | **GET** /v0.1/apps/{owner_name}/{app_name}/analytics/audiences/metadata/custom_properties | 
*analyticsApi* | [**Analytics_TestAudience**](analyticsApi.md#analytics_testaudience) | **POST** /v0.1/apps/{owner_name}/{app_name}/analytics/audiences/definition/test | 
*analyticsApi* | [**Analytics_ListAudiences**](analyticsApi.md#analytics_listaudiences) | **GET** /v0.1/apps/{owner_name}/{app_name}/analytics/audiences | 
*analyticsApi* | [**Analytics_DeviceCounts**](analyticsApi.md#analytics_devicecounts) | **GET** /v0.1/apps/{owner_name}/{app_name}/analytics/active_device_counts | 
*mbaasApi* | [**data_getResourceProvisioning**](mbaasApi.md#data_getresourceprovisioning) | **GET** /v0.1/apps/{owner_name}/{app_name}/data/resource_provisioning | 
*mbaasApi* | [**data_postResourceProvisioning**](mbaasApi.md#data_postresourceprovisioning) | **POST** /v0.1/apps/{owner_name}/{app_name}/data/resource_provisioning | Creates Cosmos DB or attaches an existing one
*mbaasApi* | [**data_getOverview**](mbaasApi.md#data_getoverview) | **GET** /v0.1/apps/{owner_name}/{app_name}/data/overview | Gets general data about the provisioned database
*mbaasApi* | [**data_checkNameExists**](mbaasApi.md#data_checknameexists) | **HEAD** /v0.1/apps/{owner_name}/{app_name}/data/database_account_names/{accountName} | Checks that the Azure Cosmos DB account name already exists. A valid account name may contain only lowercase letters, numbers, and the &#39;-&#39; character, and must be between 3 and 31 characters.
*mbaasApi* | [**identity_getUsers**](mbaasApi.md#identity_getusers) | **GET** /v0.1/apps/{owner_name}/{app_name}/auth/users | Returns users of a tenant.
Returns all users if no searchTerm param is specified.

## Documentation For Models

 - [GetInAppUpdateTokenResponse](GetInAppUpdateTokenResponse.md)
 - [ApiTokensCreateResponse](ApiTokensCreateResponse.md)
 - [ApiTokensCreateRequest](ApiTokensCreateRequest.md)
 - [ApiTokensGetResponse](ApiTokensGetResponse.md)
 - [Status](Status.md)
 - [Failure](Failure.md)
 - [ErrorResponse](ErrorResponse.md)
 - [ErrorDetails](ErrorDetails.md)
 - [SuccessResponse](SuccessResponse.md)
 - [AADTenantAddRequest](AADTenantAddRequest.md)
 - [AADTenantResponse](AADTenantResponse.md)
 - [AddAppTesterRequest](AddAppTesterRequest.md)
 - [AddAppTesterResponse](AddAppTesterResponse.md)
 - [ApiTokensPostRequest](ApiTokensPostRequest.md)
 - [AppPatchRequest](AppPatchRequest.md)
 - [AppRepoPatchRequest](AppRepoPatchRequest.md)
 - [AppRepoPostRequest](AppRepoPostRequest.md)
 - [AppRequest](AppRequest.md)
 - [AppAddRequest](AppAddRequest.md)
 - [AppDeleteRequest](AppDeleteRequest.md)
 - [AzureSubscriptionAddRequest](AzureSubscriptionAddRequest.md)
 - [AzureSubscriptionUpdateBillableRequest](AzureSubscriptionUpdateBillableRequest.md)
 - [AzureSubscriptionPatchRequest](AzureSubscriptionPatchRequest.md)
 - [AzureSubscriptionAddToAppRequest](AzureSubscriptionAddToAppRequest.md)
 - [DistributionGroupPatchRequest](DistributionGroupPatchRequest.md)
 - [DistributionGroupRequest](DistributionGroupRequest.md)
 - [AppDistributionGroupUsersRequest](AppDistributionGroupUsersRequest.md)
 - [DistributionGroupUserRequest](DistributionGroupUserRequest.md)
 - [DistributionGroupAppAddRequest](DistributionGroupAppAddRequest.md)
 - [DistributionGroupAppsDeleteRequest](DistributionGroupAppsDeleteRequest.md)
 - [DistributionGroupAADGroupsDeleteRequest](DistributionGroupAADGroupsDeleteRequest.md)
 - [DataDeletionRequest](DataDeletionRequest.md)
 - [DistributionGroupAADGroupRequest](DistributionGroupAADGroupRequest.md)
 - [DistributionGroupAADGroupBase](DistributionGroupAADGroupBase.md)
 - [DistributionGroupsUserVerifyRequest](DistributionGroupsUserVerifyRequest.md)
 - [DistributionGroupIdRequest](DistributionGroupIdRequest.md)
 - [EmailVerificationRequest](EmailVerificationRequest.md)
 - [ExternalRepositoryProvider](ExternalRepositoryProvider.md)
 - [ExternalUserRequest](ExternalUserRequest.md)
 - [ExternalAppId](ExternalAppId.md)
 - [FeaturePatchRequest](FeaturePatchRequest.md)
 - [FeatureCreateRequest](FeatureCreateRequest.md)
 - [GrantAdminRoleRequest](GrantAdminRoleRequest.md)
 - [InternalBulkAppResponse](InternalBulkAppResponse.md)
 - [InternalHockeyAppCompatibilityResponse](InternalHockeyAppCompatibilityResponse.md)
 - [InternalHockeyAppCutoverStatusResponse](InternalHockeyAppCutoverStatusResponse.md)
 - [InternalUserRequest](InternalUserRequest.md)
 - [OrganizationPatchRequest](OrganizationPatchRequest.md)
 - [OrganizationRequest](OrganizationRequest.md)
 - [OrganizationUserPatchRequest](OrganizationUserPatchRequest.md)
 - [AddOrganizationAdminRequest](AddOrganizationAdminRequest.md)
 - [TransferAppAdminRequest](TransferAppAdminRequest.md)
 - [PasswordUpdateRequest](PasswordUpdateRequest.md)
 - [PostRepositoryProviderMappingRequest](PostRepositoryProviderMappingRequest.md)
 - [GetOrCreateRepositoryProviderMappingRequest](GetOrCreateRepositoryProviderMappingRequest.md)
 - [ResendVerificationRequest](ResendVerificationRequest.md)
 - [ResetPasswordUsingTokenRequest](ResetPasswordUsingTokenRequest.md)
 - [UserAppPermissionsUpdateRequest](UserAppPermissionsUpdateRequest.md)
 - [UserInvitationPermissionsUpdateRequest](UserInvitationPermissionsUpdateRequest.md)
 - [UserEmailRequest](UserEmailRequest.md)
 - [UserNameUpdateRequest](UserNameUpdateRequest.md)
 - [UserUpdateRequest](UserUpdateRequest.md)
 - [UserUpdateRequestInternal](UserUpdateRequestInternal.md)
 - [UserSettingRequest](UserSettingRequest.md)
 - [AccountResponse](AccountResponse.md)
 - [ApiTokenDeleteResponse](ApiTokenDeleteResponse.md)
 - [ApiTokenGetUserResponse](ApiTokenGetUserResponse.md)
 - [ApiTokenResponse](ApiTokenResponse.md)
 - [AppGroupResponse](AppGroupResponse.md)
 - [AppInvitationDetailResponse](AppInvitationDetailResponse.md)
 - [AppRepoResponse](AppRepoResponse.md)
 - [BasicAppResponse](BasicAppResponse.md)
 - [AppResponse](AppResponse.md)
 - [TesterAppResponse](TesterAppResponse.md)
 - [OrgDistributionGroupAppResponse](OrgDistributionGroupAppResponse.md)
 - [AppResponseInternal](AppResponseInternal.md)
 - [AppUserPermissionResponse](AppUserPermissionResponse.md)
 - [AppWithTeamPermissionsResponse](AppWithTeamPermissionsResponse.md)
 - [OrgUserPermissionResponse](OrgUserPermissionResponse.md)
 - [AzureSubscriptionResponse](AzureSubscriptionResponse.md)
 - [DistributionGroupResponse](DistributionGroupResponse.md)
 - [DistributionGroupDetailsResponse](DistributionGroupDetailsResponse.md)
 - [OrgDistributionGroupDetailsResponse](OrgDistributionGroupDetailsResponse.md)
 - [GeneralDistributionGroupDetailsResponse](GeneralDistributionGroupDetailsResponse.md)
 - [DistributionGroupUserDeleteResponse](DistributionGroupUserDeleteResponse.md)
 - [CloseAccountOrganizationResponse](CloseAccountOrganizationResponse.md)
 - [DistributionGroupUserGetResponse](DistributionGroupUserGetResponse.md)
 - [DistributionGroupUserPostResponse](DistributionGroupUserPostResponse.md)
 - [DistributionGroupTesterGetResponse](DistributionGroupTesterGetResponse.md)
 - [DistributionGroupAADGroupPostResponse](DistributionGroupAADGroupPostResponse.md)
 - [DistributionGroupAadGroupsDeleteResponse](DistributionGroupAadGroupsDeleteResponse.md)
 - [DistributionGroupWithUsersResponse](DistributionGroupWithUsersResponse.md)
 - [FeatureFlagsResponse](FeatureFlagsResponse.md)
 - [FeatureResponse](FeatureResponse.md)
 - [InternalUserSignupResponse](InternalUserSignupResponse.md)
 - [InvitationDetailResponse](InvitationDetailResponse.md)
 - [GDPRInvitationDetailResponse](GDPRInvitationDetailResponse.md)
 - [OrgNameAvailabilityResponse](OrgNameAvailabilityResponse.md)
 - [OrganizationInvitationDetailResponse](OrganizationInvitationDetailResponse.md)
 - [OrganizationInvitationSimpleDetailResponse](OrganizationInvitationSimpleDetailResponse.md)
 - [OrganizationResponse](OrganizationResponse.md)
 - [OrganizationResponseInternal](OrganizationResponseInternal.md)
 - [OrganizationResponseManagement](OrganizationResponseManagement.md)
 - [OrganizationUserResponse](OrganizationUserResponse.md)
 - [OrganizationAADGroupResponse](OrganizationAADGroupResponse.md)
 - [TeamAppUpdateRequest](TeamAppUpdateRequest.md)
 - [TeamRequest](TeamRequest.md)
 - [TeamResponse](TeamResponse.md)
 - [TeamAppResponse](TeamAppResponse.md)
 - [StatusResponse](StatusResponse.md)
 - [PurgeResponse](PurgeResponse.md)
 - [ServiceBusStatusResponse](ServiceBusStatusResponse.md)
 - [SubscriptionMetrics](SubscriptionMetrics.md)
 - [TeamUserResponse](TeamUserResponse.md)
 - [UserAuthResponse](UserAuthResponse.md)
 - [UserLiteProfileResponse](UserLiteProfileResponse.md)
 - [UserNameAvailabilityResponse](UserNameAvailabilityResponse.md)
 - [AppIntegration](AppIntegration.md)
 - [AppIntegrationResponse](AppIntegrationResponse.md)
 - [AppMembershipsResponse](AppMembershipsResponse.md)
 - [UserProfileResponse](UserProfileResponse.md)
 - [UserProfileResponseInternal](UserProfileResponseInternal.md)
 - [UserProfileResponseManagement](UserProfileResponseManagement.md)
 - [UserSettingResponse](UserSettingResponse.md)
 - [Owner](Owner.md)
 - [AADGroup](AADGroup.md)
 - [AADUser](AADUser.md)
 - [MSAUser](MSAUser.md)
 - [LinkAADtoUserRequest](LinkAADtoUserRequest.md)
 - [AddUserAsRoleRequest](AddUserAsRoleRequest.md)
 - [SharedConnectionPatchRequest](SharedConnectionPatchRequest.md)
 - [SharedConnectionRequest](SharedConnectionRequest.md)
 - [SharedConnectionResponse](SharedConnectionResponse.md)
 - [PrivateSharedConnectionResponse](PrivateSharedConnectionResponse.md)
 - [AppleConnectionSecretRequest](AppleConnectionSecretRequest.md)
 - [AppleCredentialsMultifactorSecretRequest](AppleCredentialsMultifactorSecretRequest.md)
 - [AppleCredentialsSecretRequest](AppleCredentialsSecretRequest.md)
 - [AppleCertificateSecretRequest](AppleCertificateSecretRequest.md)
 - [PrivateAppleSecretResponse](PrivateAppleSecretResponse.md)
 - [PrivateAppleCredentialsSecretResponse](PrivateAppleCredentialsSecretResponse.md)
 - [PrivateAppleCertificateSecretResponse](PrivateAppleCertificateSecretResponse.md)
 - [AppleSecretDetails](AppleSecretDetails.md)
 - [AppleMultifactorSecretDetails](AppleMultifactorSecretDetails.md)
 - [AppleSecretDetailsResponse](AppleSecretDetailsResponse.md)
 - [AppleConnectionSecretResponse](AppleConnectionSecretResponse.md)
 - [AppleConnectionNonSecretResponse](AppleConnectionNonSecretResponse.md)
 - [AppleCredentialNonSecretDetailsResponse](AppleCredentialNonSecretDetailsResponse.md)
 - [AppleCertificateNonSecretDetailsResponse](AppleCertificateNonSecretDetailsResponse.md)
 - [AppleCertificateSecretDetailsResponse](AppleCertificateSecretDetailsResponse.md)
 - [AppleCertificateSecretDetails](AppleCertificateSecretDetails.md)
 - [AppleCertificateDetails](AppleCertificateDetails.md)
 - [AppleCertificateNonSecretDetails](AppleCertificateNonSecretDetails.md)
 - [JiraConnectionSecretRequest](JiraConnectionSecretRequest.md)
 - [JiraConnectionSecretResponse](JiraConnectionSecretResponse.md)
 - [PrivateJiraConnectionSecretResponse](PrivateJiraConnectionSecretResponse.md)
 - [JiraSecretDetails](JiraSecretDetails.md)
 - [JiraSecretDetailsResponse](JiraSecretDetailsResponse.md)
 - [GooglePlayConnectionSecretRequest](GooglePlayConnectionSecretRequest.md)
 - [GooglePlayConnectionSecretResponse](GooglePlayConnectionSecretResponse.md)
 - [PrivateGooglePlayConnectionSecretResponse](PrivateGooglePlayConnectionSecretResponse.md)
 - [GooglePlayConnectionNonSecretResponse](GooglePlayConnectionNonSecretResponse.md)
 - [GooglePlayCredentialNonSecretDetailsResponse](GooglePlayCredentialNonSecretDetailsResponse.md)
 - [JiraConnectionNonSecretResponse](JiraConnectionNonSecretResponse.md)
 - [JiraCredentialNonSecretDetailsResponse](JiraCredentialNonSecretDetailsResponse.md)
 - [ApiTokenResponsev2](ApiTokenResponsev2.md)
 - [UserDataResponse](UserDataResponse.md)
 - [ErrorDetailsv2](ErrorDetailsv2.md)
 - [ErrorResponsev2](ErrorResponsev2.md)
 - [FileAsset](FileAsset.md)
 - [SourceRepository](SourceRepository.md)
 - [SourceRepositories](SourceRepositories.md)
 - [GitHubInstallationLite](GitHubInstallationLite.md)
 - [GitHubAccountLite](GitHubAccountLite.md)
 - [GitHubInstallationRepository](GitHubInstallationRepository.md)
 - [GitHubInstallationRepositories](GitHubInstallationRepositories.md)
 - [GitHubBillingAccount](GitHubBillingAccount.md)
 - [GitHubPullRequestLite](GitHubPullRequestLite.md)
 - [GitHubBranchLite](GitHubBranchLite.md)
 - [GitHubRepositoryLite](GitHubRepositoryLite.md)
 - [IosAppExtensionInfo](IosAppExtensionInfo.md)
 - [ProvisioningProfileFile](ProvisioningProfileFile.md)
 - [VSTSProfile](VSTSProfile.md)
 - [VSTSProject](VSTSProject.md)
 - [VSTSAccount](VSTSAccount.md)
 - [VSTSAccounts](VSTSAccounts.md)
 - [DownloadContainer](DownloadContainer.md)
 - [WebSocketContainer](WebSocketContainer.md)
 - [XcodeArchiveProject](XcodeArchiveProject.md)
 - [XcodeScheme](XcodeScheme.md)
 - [XcodeToolset](XcodeToolset.md)
 - [XcodeSchemeContainer](XcodeSchemeContainer.md)
 - [XamarinToolset](XamarinToolset.md)
 - [XamarinSolution](XamarinSolution.md)
 - [AndroidProject](AndroidProject.md)
 - [AndroidModule](AndroidModule.md)
 - [JavaScriptToolset](JavaScriptToolset.md)
 - [JavaScriptSolution](JavaScriptSolution.md)
 - [UWPToolset](UWPToolset.md)
 - [UWPSolution](UWPSolution.md)
 - [TestCloudToolset](TestCloudToolset.md)
 - [TestCloudProject](TestCloudProject.md)
 - [TestCloudProjectFrameworkProperties](TestCloudProjectFrameworkProperties.md)
 - [ToolsetProjects](ToolsetProjects.md)
 - [BuildScripts](BuildScripts.md)
 - [ToolsetProject](ToolsetProject.md)
 - [BranchStatusCollection](BranchStatusCollection.md)
 - [BranchStatus](BranchStatus.md)
 - [BranchProperties](BranchProperties.md)
 - [BranchConfiguration](BranchConfiguration.md)
 - [BranchConfigurationToolsets](BranchConfigurationToolsets.md)
 - [BranchConfigurationArtifactVersioning](BranchConfigurationArtifactVersioning.md)
 - [XcodeBranchConfigurationProperties](XcodeBranchConfigurationProperties.md)
 - [AndroidBranchConfigurationProperties](AndroidBranchConfigurationProperties.md)
 - [JavaScriptBranchConfigurationProperties](JavaScriptBranchConfigurationProperties.md)
 - [XamarinBranchConfigurationProperties](XamarinBranchConfigurationProperties.md)
 - [Branch](Branch.md)
 - [Commit](Commit.md)
 - [CommitDetails](CommitDetails.md)
 - [CommitDetailsList](CommitDetailsList.md)
 - [RepoConfig](RepoConfig.md)
 - [RepoConfigs](RepoConfigs.md)
 - [RepoInfo](RepoInfo.md)
 - [XcodeVersions](XcodeVersions.md)
 - [XcodeVersion](XcodeVersion.md)
 - [XamarinSDKBundles](XamarinSDKBundles.md)
 - [XamarinSDKBundle](XamarinSDKBundle.md)
 - [Builds](Builds.md)
 - [BuildParams](BuildParams.md)
 - [Build](Build.md)
 - [BuildPatch](BuildPatch.md)
 - [BuildLog](BuildLog.md)
 - [DistributionRequest](DistributionRequest.md)
 - [DistributionResponse](DistributionResponse.md)
 - [BuildServiceStatus](BuildServiceStatus.md)
 - [BuildAgentQueue](BuildAgentQueue.md)
 - [ValidationErrorResponse](ValidationErrorResponse.md)
 - [BuildAgentQueuesResponse](BuildAgentQueuesResponse.md)
 - [BuildAgentQueueResponse](BuildAgentQueueResponse.md)
 - [AgentQueuesResponse](AgentQueuesResponse.md)
 - [AgentQueueResponse](AgentQueueResponse.md)
 - [AppBuildFeatures](AppBuildFeatures.md)
 - [AppBuildFeature](AppBuildFeature.md)
 - [DestinationDetails](DestinationDetails.md)
 - [FileValidationDetails](FileValidationDetails.md)
 - [BuildConcurrencyResponse](BuildConcurrencyResponse.md)
 - [CreateReleaseUploadRequest](CreateReleaseUploadRequest.md)
 - [CreateReleaseUploadResponse](CreateReleaseUploadResponse.md)
 - [GetReleaseStatusResponse](GetReleaseStatusResponse.md)
 - [PatchReleaseUploadStatusRequest](PatchReleaseUploadStatusRequest.md)
 - [PatchReleaseUploadStatusResponse](PatchReleaseUploadStatusResponse.md)
 - [TesterAppWithReleaseResponse](TesterAppWithReleaseResponse.md)
 - [TesterAppRelease](TesterAppRelease.md)
 - [SendNotificationRequest](SendNotificationRequest.md)
 - [UserInteractionMetricsResponse](UserInteractionMetricsResponse.md)
 - [ReleaseUpdateResponse](ReleaseUpdateResponse.md)
 - [ReleaseDetailsUpdateResponse](ReleaseDetailsUpdateResponse.md)
 - [ReleaseProvisionResponse](ReleaseProvisionResponse.md)
 - [PrivateReleaseDetailsResponse](PrivateReleaseDetailsResponse.md)
 - [PrivateBasicReleaseDetailsResponse](PrivateBasicReleaseDetailsResponse.md)
 - [DistributionGroupReleasesResponse](DistributionGroupReleasesResponse.md)
 - [DistributionGroupRelease](DistributionGroupRelease.md)
 - [BasicReleaseDetailsResponse](BasicReleaseDetailsResponse.md)
 - [ReleaseDetailsResponse](ReleaseDetailsResponse.md)
 - [ReleaseUploadBeginResponse](ReleaseUploadBeginResponse.md)
 - [GDPRValidationRequest](GDPRValidationRequest.md)
 - [ReleaseUploadBeginRequest](ReleaseUploadBeginRequest.md)
 - [ReleaseUploadEndRequest](ReleaseUploadEndRequest.md)
 - [ReleaseUploadEndResponse](ReleaseUploadEndResponse.md)
 - [ReleaseCreateRequest](ReleaseCreateRequest.md)
 - [ReleaseUpdateRequest](ReleaseUpdateRequest.md)
 - [ReleaseDetailsUpdateRequest](ReleaseDetailsUpdateRequest.md)
 - [BuildInfo](BuildInfo.md)
 - [DestinationId](DestinationId.md)
 - [ReleaseDestinationRequest](ReleaseDestinationRequest.md)
 - [ReleaseStoreDestinationRequest](ReleaseStoreDestinationRequest.md)
 - [ReleaseTesterDestinationRequest](ReleaseTesterDestinationRequest.md)
 - [ReleaseDestinationResponse](ReleaseDestinationResponse.md)
 - [ReleaseStoreDestinationResponse](ReleaseStoreDestinationResponse.md)
 - [Destination](Destination.md)
 - [PrivateReleaseUpdateRequest](PrivateReleaseUpdateRequest.md)
 - [DistributionGroup](DistributionGroup.md)
 - [DistributionGroupWithoutIsLatest](DistributionGroupWithoutIsLatest.md)
 - [DistributionStore](DistributionStore.md)
 - [DistributionStoreWithoutIsLatest](DistributionStoreWithoutIsLatest.md)
 - [ArchIdentifier](ArchIdentifier.md)
 - [ProvisioningProfile](ProvisioningProfile.md)
 - [ProvisioningProfileResponse](ProvisioningProfileResponse.md)
 - [ReleaseUpdateError](ReleaseUpdateError.md)
 - [DestinationError](DestinationError.md)
 - [AutoProvisioningConfigRequest](AutoProvisioningConfigRequest.md)
 - [AutoProvisioningConfigResponse](AutoProvisioningConfigResponse.md)
 - [AnalyticsReleasesResponse](AnalyticsReleasesResponse.md)
 - [AnalyticsReleasesParameter](AnalyticsReleasesParameter.md)
 - [HockeyAppCompatibilityReleaseResponse](HockeyAppCompatibilityReleaseResponse.md)
 - [MigrateReleaseRequest](MigrateReleaseRequest.md)
 - [HockeyAppMigrationRelease](HockeyAppMigrationRelease.md)
 - [ProvisioningProfileMigration](ProvisioningProfileMigration.md)
 - [PrivateUpdateUploadDetails](PrivateUpdateUploadDetails.md)
 - [MalwareScanResultPayload](MalwareScanResultPayload.md)
 - [DeviceConfigurationResponse](DeviceConfigurationResponse.md)
 - [DeviceInfoRequest](DeviceInfoRequest.md)
 - [DeviceInfoResponse](DeviceInfoResponse.md)
 - [ResignStatus](ResignStatus.md)
 - [ResignInfo](ResignInfo.md)
 - [PublishDevicesRequest](PublishDevicesRequest.md)
 - [PublishDevicesResponse](PublishDevicesResponse.md)
 - [AppleLoginRequest](AppleLoginRequest.md)
 - [AppleLoginResponse](AppleLoginResponse.md)
 - [AppleMutifactorLoginRequest](AppleMutifactorLoginRequest.md)
 - [AppleMultifactorLoginResponse](AppleMultifactorLoginResponse.md)
 - [ApplicationStatusRequest](ApplicationStatusRequest.md)
 - [ApplicationStatusResponse](ApplicationStatusResponse.md)
 - [ItunesAppsRequest](ItunesAppsRequest.md)
 - [ItunesTeamsRequest](ItunesTeamsRequest.md)
 - [ItunesTeamsResponse](ItunesTeamsResponse.md)
 - [AllItunesAppsResponse](AllItunesAppsResponse.md)
 - [AppleTestFlightGroupRequest](AppleTestFlightGroupRequest.md)
 - [AppleTestFlightGroupResponse](AppleTestFlightGroupResponse.md)
 - [AvailabilityOfDevicesRequest](AvailabilityOfDevicesRequest.md)
 - [DeviceAvailability](DeviceAvailability.md)
 - [AvailabilityOfDevicesResponse](AvailabilityOfDevicesResponse.md)
 - [UpdateDevicesRequest](UpdateDevicesRequest.md)
 - [UpdateDevicesResponse](UpdateDevicesResponse.md)
 - [UpdateResignStatusRequest](UpdateResignStatusRequest.md)
 - [UpdateResignStatusResponse](UpdateResignStatusResponse.md)
 - [DeviceRegistrationUrl](DeviceRegistrationUrl.md)
 - [ResignAttemptResponse](ResignAttemptResponse.md)
 - [StoresReleaseDetails](StoresReleaseDetails.md)
 - [StorePatchRequest](StorePatchRequest.md)
 - [ExternalStoreRequest](ExternalStoreRequest.md)
 - [AppleMappingRequest](AppleMappingRequest.md)
 - [AppleMappingResponse](AppleMappingResponse.md)
 - [AppleTestFlightGroupsResponse](AppleTestFlightGroupsResponse.md)
 - [PrivateCreateStoreRequest](PrivateCreateStoreRequest.md)
 - [IntuneSecretDetails](IntuneSecretDetails.md)
 - [IntuneCategories](IntuneCategories.md)
 - [IntuneCategoryValue](IntuneCategoryValue.md)
 - [IntuneGroups](IntuneGroups.md)
 - [IntuneGroupValue](IntuneGroupValue.md)
 - [IntuneGroup](IntuneGroup.md)
 - [CreateStoreSecretRequest](CreateStoreSecretRequest.md)
 - [CreateStoreSecretResponse](CreateStoreSecretResponse.md)
 - [SecretDetails](SecretDetails.md)
 - [ReleasePublishErrorResponse](ReleasePublishErrorResponse.md)
 - [ReleaseRealTimeStatusResponse](ReleaseRealTimeStatusResponse.md)
 - [ValidationResponse](ValidationResponse.md)
 - [HasBuildUploadedResponse](HasBuildUploadedResponse.md)
 - [HasTestflightMetadataResponse](HasTestflightMetadataResponse.md)
 - [SkipValidationRequest](SkipValidationRequest.md)
 - [StatusData](StatusData.md)
 - [ExternalStoreResponse](ExternalStoreResponse.md)
 - [StoreSecretResponse](StoreSecretResponse.md)
 - [IntuneStoreResponse](IntuneStoreResponse.md)
 - [IntuneStoreRequest](IntuneStoreRequest.md)
 - [PrivateIntuneStoreRequest](PrivateIntuneStoreRequest.md)
 - [IntuneTargetAudience](IntuneTargetAudience.md)
 - [IntuneAppCategory](IntuneAppCategory.md)
 - [IntuneTargetAudienceResponse](IntuneTargetAudienceResponse.md)
 - [IntuneAppCategoryResponse](IntuneAppCategoryResponse.md)
 - [PatchReleaseRequest](PatchReleaseRequest.md)
 - [StoresBasicReleaseDetails](StoresBasicReleaseDetails.md)
 - [StoresDetails](StoresDetails.md)
 - [StoreDestinationDetails](StoreDestinationDetails.md)
 - [StoresBasicDetails](StoresBasicDetails.md)
 - [IntuneAppsRequest](IntuneAppsRequest.md)
 - [IntuneAppsResponse](IntuneAppsResponse.md)
 - [OrgComplianceSettingsRequest](OrgComplianceSettingsRequest.md)
 - [OrgComplianceSettingsResponse](OrgComplianceSettingsResponse.md)
 - [StoreNotification](StoreNotification.md)
 - [DiagnosticIdResponse](DiagnosticIdResponse.md)
 - [Symbol](Symbol.md)
 - [Symbols](Symbols.md)
 - [SymbolStatusResponse](SymbolStatusResponse.md)
 - [SymbolUpload](SymbolUpload.md)
 - [SymbolUploads](SymbolUploads.md)
 - [SymbolLocation](SymbolLocation.md)
 - [SymbolUploadLocation](SymbolUploadLocation.md)
 - [SymbolUploadBeginRequest](SymbolUploadBeginRequest.md)
 - [SymbolUploadBeginResponse](SymbolUploadBeginResponse.md)
 - [SymbolUploadEndRequest](SymbolUploadEndRequest.md)
 - [SymbolUploadUserInfo](SymbolUploadUserInfo.md)
 - [UploadedSymbolInfo](UploadedSymbolInfo.md)
 - [SystemVersionNameGroup](SystemVersionNameGroup.md)
 - [SystemVersionNameGroups](SystemVersionNameGroups.md)
 - [CrashGroupStatusEnum](CrashGroupStatusEnum.md)
 - [AppCrashesInfo](AppCrashesInfo.md)
 - [AppFeatures](AppFeatures.md)
 - [AppVersion](AppVersion.md)
 - [Exception](Exception.md)
 - [Stacktrace](Stacktrace.md)
 - [Thread](Thread.md)
 - [StackFrame](StackFrame.md)
 - [ReasonStackFrame](ReasonStackFrame.md)
 - [RetentionSettings](RetentionSettings.md)
 - [CrashAttachment](CrashAttachment.md)
 - [RawCrashLog](RawCrashLog.md)
 - [NativeCrashLog](NativeCrashLog.md)
 - [CrashRawLocation](CrashRawLocation.md)
 - [CrashAttachmentLocation](CrashAttachmentLocation.md)
 - [CrashGroupsContainer](CrashGroupsContainer.md)
 - [CrashGroup](CrashGroup.md)
 - [CrashGroupChange](CrashGroupChange.md)
 - [Crash](Crash.md)
 - [CrashDetails](CrashDetails.md)
 - [HockeyAppCrashForwardingInfo](HockeyAppCrashForwardingInfo.md)
 - [HockeyAppCrashForwardingChange](HockeyAppCrashForwardingChange.md)
 - [AlertingCrashGroup](AlertingCrashGroup.md)
 - [CrashDeleteCounter](CrashDeleteCounter.md)
 - [v2SymbolStatusEnum](v2SymbolStatusEnum.md)
 - [v2MissingSymbol](v2MissingSymbol.md)
 - [v2MissingSymbols](v2MissingSymbols.md)
 - [v2SymbolUpdateInfo](v2SymbolUpdateInfo.md)
 - [v2MissingSymbolCrashGroupStatusEnum](v2MissingSymbolCrashGroupStatusEnum.md)
 - [v2MissingSymbolCrashGroup](v2MissingSymbolCrashGroup.md)
 - [v2MissingSymbolCrashGroups](v2MissingSymbolCrashGroups.md)
 - [v2MissingSymbolCrashGroupsResponse](v2MissingSymbolCrashGroupsResponse.md)
 - [v2MissingSymbolCrashGroupsInfoResponse](v2MissingSymbolCrashGroupsInfoResponse.md)
 - [v2StatusResponse](v2StatusResponse.md)
 - [v2FailureResponse](v2FailureResponse.md)
 - [ActiveCrashingAppDetails](ActiveCrashingAppDetails.md)
 - [LogTraceDefinition](LogTraceDefinition.md)
 - [CrashingAppDetail](CrashingAppDetail.md)
 - [LogContainer](LogContainer.md)
 - [GenericLogContainer](GenericLogContainer.md)
 - [GenericLog](GenericLog.md)
 - [Log](Log.md)
 - [LogWithProperties](LogWithProperties.md)
 - [Device](Device.md)
 - [StartSessionLog](StartSessionLog.md)
 - [HandledErrorLog](HandledErrorLog.md)
 - [UnhandledErrorLog](UnhandledErrorLog.md)
 - [StartServiceLog](StartServiceLog.md)
 - [CustomPropertyLog](CustomPropertyLog.md)
 - [CustomProperty](CustomProperty.md)
 - [StringProperty](StringProperty.md)
 - [NumberProperty](NumberProperty.md)
 - [BooleanProperty](BooleanProperty.md)
 - [DateTimeProperty](DateTimeProperty.md)
 - [ClearProperty](ClearProperty.md)
 - [PageLog](PageLog.md)
 - [EventLog](EventLog.md)
 - [PushInstallationLog](PushInstallationLog.md)
 - [ErrorLog](ErrorLog.md)
 - [AudienceListResult](AudienceListResult.md)
 - [AudienceSummary](AudienceSummary.md)
 - [Audience](Audience.md)
 - [AudienceTestResult](AudienceTestResult.md)
 - [TokenQueryResult](TokenQueryResult.md)
 - [AudienceDefinition](AudienceDefinition.md)
 - [AudienceQueryDefinition](AudienceQueryDefinition.md)
 - [AudienceBlobResult](AudienceBlobResult.md)
 - [AudienceDevicePropertiesListResult](AudienceDevicePropertiesListResult.md)
 - [AudienceDevicePropertyValuesListResult](AudienceDevicePropertyValuesListResult.md)
 - [CrashCounts](CrashCounts.md)
 - [ActiveDeviceCounts](ActiveDeviceCounts.md)
 - [Places](Places.md)
 - [Place](Place.md)
 - [Error](Error.md)
 - [SessionDurationsDistribution](SessionDurationsDistribution.md)
 - [Versions](Versions.md)
 - [Version](Version.md)
 - [SessionCounts](SessionCounts.md)
 - [SessionsPerDevice](SessionsPerDevice.md)
 - [AnalyticsModels](AnalyticsModels.md)
 - [Model](Model.md)
 - [Languages](Languages.md)
 - [Language](Language.md)
 - [OSes](OSes.md)
 - [OS](OS.md)
 - [DateTimeCounts](DateTimeCounts.md)
 - [DateTimeDecimalCounts](DateTimeDecimalCounts.md)
 - [AvailableVersions](AvailableVersions.md)
 - [CrashFreeDevicePercentages](CrashFreeDevicePercentages.md)
 - [Module](Module.md)
 - [Modules](Modules.md)
 - [DateTimePercentages](DateTimePercentages.md)
 - [CrashesOverall](CrashesOverall.md)
 - [CrashOverall](CrashOverall.md)
 - [CrashGroupModels](CrashGroupModels.md)
 - [CrashGroupModel](CrashGroupModel.md)
 - [CrashGroupOperatingSystems](CrashGroupOperatingSystems.md)
 - [CrashGroupOperatingSystem](CrashGroupOperatingSystem.md)
 - [CrashGroupPlaces](CrashGroupPlaces.md)
 - [CrashGroupPlace](CrashGroupPlace.md)
 - [CrashGroupLanguages](CrashGroupLanguages.md)
 - [CrashGroupLanguage](CrashGroupLanguage.md)
 - [CrashGroupCarriers](CrashGroupCarriers.md)
 - [CrashGroupCarrier](CrashGroupCarrier.md)
 - [CrashGroupContainer](CrashGroupContainer.md)
 - [CrashGroupAndVersion](CrashGroupAndVersion.md)
 - [Events](Events.md)
 - [Event](Event.md)
 - [EventCount](EventCount.md)
 - [EventDeviceCount](EventDeviceCount.md)
 - [EventCountPerDevice](EventCountPerDevice.md)
 - [EventCountPerSession](EventCountPerSession.md)
 - [EventProperties](EventProperties.md)
 - [EventPropertyValues](EventPropertyValues.md)
 - [EventPropertyValue](EventPropertyValue.md)
 - [NotifyReleasesContainer](NotifyReleasesContainer.md)
 - [DeleteReleasesContainer](DeleteReleasesContainer.md)
 - [GetReleasesContainer](GetReleasesContainer.md)
 - [FilterReleasesContainer](FilterReleasesContainer.md)
 - [FilterVersionsContainer](FilterVersionsContainer.md)
 - [Release](Release.md)
 - [ReleaseWithDistributionGroup](ReleaseWithDistributionGroup.md)
 - [ReleaseWithDistributionGroupAndUserId](ReleaseWithDistributionGroupAndUserId.md)
 - [ReleaseCounts](ReleaseCounts.md)
 - [ReleaseDailySessions](ReleaseDailySessions.md)
 - [DailySession](DailySession.md)
 - [DateTimeDownloadReleaseCounts](DateTimeDownloadReleaseCounts.md)
 - [DateTimeDownloadReleaseCount](DateTimeDownloadReleaseCount.md)
 - [ReleaseCount](ReleaseCount.md)
 - [LogFlowLogContainer](LogFlowLogContainer.md)
 - [LogFlowGenericLogContainer](LogFlowGenericLogContainer.md)
 - [LogFlowGenericLog](LogFlowGenericLog.md)
 - [LogFlowLog](LogFlowLog.md)
 - [LogFlowLogWithProperties](LogFlowLogWithProperties.md)
 - [LogFlowDevice](LogFlowDevice.md)
 - [LogFlowStartSessionLog](LogFlowStartSessionLog.md)
 - [LogFlowStartServiceLog](LogFlowStartServiceLog.md)
 - [LogFlowCustomPropertyLog](LogFlowCustomPropertyLog.md)
 - [LogFlowCustomProperty](LogFlowCustomProperty.md)
 - [LogFlowStringProperty](LogFlowStringProperty.md)
 - [LogFlowNumberProperty](LogFlowNumberProperty.md)
 - [LogFlowBooleanProperty](LogFlowBooleanProperty.md)
 - [LogFlowDateTimeProperty](LogFlowDateTimeProperty.md)
 - [LogFlowClearProperty](LogFlowClearProperty.md)
 - [LogFlowPageLog](LogFlowPageLog.md)
 - [LogFlowEventLog](LogFlowEventLog.md)
 - [LogFlowPushInstallationLog](LogFlowPushInstallationLog.md)
 - [LogFlowErrorLog](LogFlowErrorLog.md)
 - [ErrorGroups](ErrorGroups.md)
 - [ErrorGroupsSearchResult](ErrorGroupsSearchResult.md)
 - [ErrorCounts](ErrorCounts.md)
 - [ErrorGroupListItem](ErrorGroupListItem.md)
 - [ErrorGroup](ErrorGroup.md)
 - [ErrorDateTimePercentages](ErrorDateTimePercentages.md)
 - [ErrorDateTimeCounts](ErrorDateTimeCounts.md)
 - [ErrorGroupState](ErrorGroupState.md)
 - [ErrorDownload](ErrorDownload.md)
 - [ErrorDownloadLink](ErrorDownloadLink.md)
 - [DiagnosticsException](DiagnosticsException.md)
 - [DiagnosticsStackTrace](DiagnosticsStackTrace.md)
 - [DiagnosticsThread](DiagnosticsThread.md)
 - [DiagnosticsStackFrame](DiagnosticsStackFrame.md)
 - [HandledErrorReasonFrame](HandledErrorReasonFrame.md)
 - [ErrorFreeDevicePercentages](ErrorFreeDevicePercentages.md)
 - [HandledErrors](HandledErrors.md)
 - [ErrorsSearchResult](ErrorsSearchResult.md)
 - [HandledError](HandledError.md)
 - [HandledErrorDetails](HandledErrorDetails.md)
 - [ErrorDeleteCounter](ErrorDeleteCounter.md)
 - [ErrorLocation](ErrorLocation.md)
 - [ErrorAttachments](ErrorAttachments.md)
 - [ErrorAttachment](ErrorAttachment.md)
 - [ErrorAttachmentText](ErrorAttachmentText.md)
 - [ErrorAttachmentLocation](ErrorAttachmentLocation.md)
 - [ErrorGroupModels](ErrorGroupModels.md)
 - [ErrorGroupModel](ErrorGroupModel.md)
 - [ErrorGroupOperatingSystems](ErrorGroupOperatingSystems.md)
 - [ErrorGroupOperatingSystem](ErrorGroupOperatingSystem.md)
 - [GenericLogContainer_Diagnostics](GenericLogContainer_Diagnostics.md)
 - [GenericLog_Diagnostics](GenericLog_Diagnostics.md)
 - [Log_Diagnostics](Log_Diagnostics.md)
 - [LogWithProperties_Diagnostics](LogWithProperties_Diagnostics.md)
 - [Device_Diagnostics](Device_Diagnostics.md)
 - [StartSessionLog_Diagnostics](StartSessionLog_Diagnostics.md)
 - [HanledErrorLog_Diagnostics](HanledErrorLog_Diagnostics.md)
 - [StartServiceLog_Diagnostics](StartServiceLog_Diagnostics.md)
 - [CustomPropertyLog_Diagnostics](CustomPropertyLog_Diagnostics.md)
 - [CustomProperty_Diagnostics](CustomProperty_Diagnostics.md)
 - [StringProperty_Diagnostics](StringProperty_Diagnostics.md)
 - [NumberProperty_Diagnostics](NumberProperty_Diagnostics.md)
 - [BooleanProperty_Diagnostics](BooleanProperty_Diagnostics.md)
 - [DateTimeProperty_Diagnostics](DateTimeProperty_Diagnostics.md)
 - [ClearProperty_Diagnostics](ClearProperty_Diagnostics.md)
 - [PageLog_Diagnostics](PageLog_Diagnostics.md)
 - [EventLog_Diagnostics](EventLog_Diagnostics.md)
 - [PushInstallationLog_Diagnostics](PushInstallationLog_Diagnostics.md)
 - [ErrorLog_Diagnostics](ErrorLog_Diagnostics.md)
 - [Versions_Diagnostics](Versions_Diagnostics.md)
 - [Version_Diagnostics](Version_Diagnostics.md)
 - [AvailableVersions_Diagnostics](AvailableVersions_Diagnostics.md)
 - [ErrorRetentionSettings](ErrorRetentionSettings.md)
 - [export_entity](export_entity.md)
 - [ExportConfiguration](ExportConfiguration.md)
 - [ExportBlobConfiguration](ExportBlobConfiguration.md)
 - [ExportConfigurationBlobStorageConnectionString](ExportConfigurationBlobStorageConnectionString.md)
 - [ExportConfigurationAppInsightsKey](ExportConfigurationAppInsightsKey.md)
 - [ExportConfigurationBlobStorageLinkedSubscription](ExportConfigurationBlobStorageLinkedSubscription.md)
 - [ExportConfigurationAppInsightsLinkedSubscription](ExportConfigurationAppInsightsLinkedSubscription.md)
 - [ExportConfigurationResult](ExportConfigurationResult.md)
 - [ExportConfigurationListResult](ExportConfigurationListResult.md)
 - [NotificationsListResult](NotificationsListResult.md)
 - [NotificationOverviewResult](NotificationOverviewResult.md)
 - [NotificationDetailsResult](NotificationDetailsResult.md)
 - [NotificationIdList](NotificationIdList.md)
 - [NotificationDefinition](NotificationDefinition.md)
 - [NotificationContent](NotificationContent.md)
 - [NotificationSendSucceededResult](NotificationSendSucceededResult.md)
 - [NotificationTarget](NotificationTarget.md)
 - [NotificationTargetUserIds](NotificationTargetUserIds.md)
 - [NotificationTargetAccountIds](NotificationTargetAccountIds.md)
 - [NotificationTargetAudiences](NotificationTargetAudiences.md)
 - [NotificationTargetDevices](NotificationTargetDevices.md)
 - [NotificationConfig](NotificationConfig.md)
 - [NotificationConfigApple](NotificationConfigApple.md)
 - [NotificationConfigAppleToken](NotificationConfigAppleToken.md)
 - [NotificationConfigGoogle](NotificationConfigGoogle.md)
 - [NotificationConfigWindows](NotificationConfigWindows.md)
 - [NotificationConfigResult](NotificationConfigResult.md)
 - [NotificationConfigAppleResult](NotificationConfigAppleResult.md)
 - [NotificationConfigAppleTokenResult](NotificationConfigAppleTokenResult.md)
 - [NotificationConfigGoogleResult](NotificationConfigGoogleResult.md)
 - [NotificationConfigWindowsResult](NotificationConfigWindowsResult.md)
 - [AppleNotificationEndpointType](AppleNotificationEndpointType.md)
 - [NotificationPlatformType](NotificationPlatformType.md)
 - [NotificationFailureOutcomeCount](NotificationFailureOutcomeCount.md)
 - [ExportConfig](ExportConfig.md)
 - [ExportStartedResult](ExportStartedResult.md)
 - [ExportStatusResult](ExportStatusResult.md)
 - [AppId](AppId.md)
 - [DeviceConfiguration](DeviceConfiguration.md)
 - [DeviceSetConfiguration](DeviceSetConfiguration.md)
 - [DeviceModel](DeviceModel.md)
 - [DeviceSetModel](DeviceSetModel.md)
 - [DeviceScreenSize](DeviceScreenSize.md)
 - [DeviceResolution](DeviceResolution.md)
 - [DeviceDimensions](DeviceDimensions.md)
 - [DeviceCpu](DeviceCpu.md)
 - [DeviceMemory](DeviceMemory.md)
 - [DeviceFrame](DeviceFrame.md)
 - [DeviceFrameDefinition](DeviceFrameDefinition.md)
 - [TestRun](TestRun.md)
 - [TestRunStatistics](TestRunStatistics.md)
 - [TestSeries](TestSeries.md)
 - [TestSeriesName](TestSeriesName.md)
 - [TestRunSummary](TestRunSummary.md)
 - [DeviceList](DeviceList.md)
 - [DeviceSelection](DeviceSelection.md)
 - [DeviceSetUpdate](DeviceSetUpdate.md)
 - [DeviceSet](DeviceSet.md)
 - [DeviceSetOwner](DeviceSetOwner.md)
 - [Subscription](Subscription.md)
 - [Tier](Tier.md)
 - [TestReport](TestReport.md)
 - [StepReport](StepReport.md)
 - [TestCloudErrorDetails](TestCloudErrorDetails.md)
 - [TestCloudFileHashDeprecated](TestCloudFileHashDeprecated.md)
 - [TestCloudFileHash](TestCloudFileHash.md)
 - [TestCloudFileHashResponse](TestCloudFileHashResponse.md)
 - [TestCloudHashUploadStatus](TestCloudHashUploadStatus.md)
 - [TestCloudStartTestRunOptions](TestCloudStartTestRunOptions.md)
 - [TestCloudStartTestRunResult](TestCloudStartTestRunResult.md)
 - [TestRunState](TestRunState.md)
 - [PerformanceReport](PerformanceReport.md)
 - [SubmitDsrOperationRequest](SubmitDsrOperationRequest.md)
 - [SubmitDsrOperationResponse](SubmitDsrOperationResponse.md)
 - [CreateGdprTestData](CreateGdprTestData.md)
 - [TestGDPRUser](TestGDPRUser.md)
 - [TestGDPRAccount](TestGDPRAccount.md)
 - [TestGDPRFeatureFlag](TestGDPRFeatureFlag.md)
 - [TestGDPRResourceList](TestGDPRResourceList.md)
 - [TestGDPRHashFile](TestGDPRHashFile.md)
 - [TestGDPRTestRun](TestGDPRTestRun.md)
 - [TestGDPRFileSetFile](TestGDPRFileSetFile.md)
 - [TestGDPRPipelineTest](TestGDPRPipelineTest.md)
 - [Deployment](Deployment.md)
 - [DeploymentInternal](DeploymentInternal.md)
 - [DeploymentModification](DeploymentModification.md)
 - [CodePushReleaseLabel](CodePushReleaseLabel.md)
 - [BlobInfo](BlobInfo.md)
 - [PackageHashToBlobInfoMap](PackageHashToBlobInfoMap.md)
 - [CodePushReleaseInfo](CodePushReleaseInfo.md)
 - [CodePushRelease](CodePushRelease.md)
 - [CodePushReleaseModification](CodePushReleaseModification.md)
 - [CodePushReleasePromote](CodePushReleasePromote.md)
 - [CodePushReleaseMetric](CodePushReleaseMetric.md)
 - [CodePushStatusMetricMetadata](CodePushStatusMetricMetadata.md)
 - [UpdateCheckResponse](UpdateCheckResponse.md)
 - [AcquisitionStatusSuccessResponse](AcquisitionStatusSuccessResponse.md)
 - [GDPRPurgeVerifyRequest](GDPRPurgeVerifyRequest.md)
 - [GDPRPurgeVerifyResponse](GDPRPurgeVerifyResponse.md)
 - [AlertOperationResult](AlertOperationResult.md)
 - [AlertWebhook](AlertWebhook.md)
 - [AlertingEventTypes](AlertingEventTypes.md)
 - [AlertWebhookListResult](AlertWebhookListResult.md)
 - [AlertWebhookPingResult](AlertWebhookPingResult.md)
 - [AlertEmailSettings](AlertEmailSettings.md)
 - [AlertUserEmailSettingsResult](AlertUserEmailSettingsResult.md)
 - [AlertUserAppEmailSettingsResult](AlertUserAppEmailSettingsResult.md)
 - [AlertingBugtrackerSettings](AlertingBugtrackerSettings.md)
 - [AlertingVstsBugtrackerSettings](AlertingVstsBugtrackerSettings.md)
 - [AlertingGithubBugtrackerSettings](AlertingGithubBugtrackerSettings.md)
 - [AlertingJiraBugtrackerSettings](AlertingJiraBugtrackerSettings.md)
 - [AlertingBugtracker](AlertingBugtracker.md)
 - [BugTrackerTokenId](BugTrackerTokenId.md)
 - [AlertBugTrackerReposResult](AlertBugTrackerReposResult.md)
 - [AlertBugTrackerRepo](AlertBugTrackerRepo.md)
 - [AlertBugTrackerRepoOwner](AlertBugTrackerRepoOwner.md)
 - [AlertCrashGroupStateChange](AlertCrashGroupStateChange.md)
 - [AlertingAccessTokenResponse](AlertingAccessTokenResponse.md)
 - [EventSetting](EventSetting.md)
 - [AlertingEvent](AlertingEvent.md)
 - [NewCrashGroupAlertingEvent](NewCrashGroupAlertingEvent.md)
 - [NewAppReleaseAlertingEvent](NewAppReleaseAlertingEvent.md)
 - [BugTrackerIssuesResult](BugTrackerIssuesResult.md)
 - [BugTrackerIssueResult](BugTrackerIssueResult.md)
 - [BugTrackerStateResult](BugTrackerStateResult.md)
 - [EventResponseResult](EventResponseResult.md)
 - [AlertingError](AlertingError.md)
 - [AggregatedBillingInformation](AggregatedBillingInformation.md)
 - [AttributesValues](AttributesValues.md)
 - [BillingError](BillingError.md)
 - [BillingInformationPlans](BillingInformationPlans.md)
 - [BillingInformationSearchResults](BillingInformationSearchResults.md)
 - [BillingPeriod](BillingPeriod.md)
 - [BillingPlan](BillingPlan.md)
 - [BillingPlansChangeTypeResponse](BillingPlansChangeTypeResponse.md)
 - [BillingPlanSelection](BillingPlanSelection.md)
 - [BillingPlansSelection](BillingPlansSelection.md)
 - [BillingResourceUsage](BillingResourceUsage.md)
 - [GdprVerificationResult](GdprVerificationResult.md)
 - [GitHubAccount](GitHubAccount.md)
 - [GitHubMarketplacePlan](GitHubMarketplacePlan.md)
 - [GitHubMarketplacePurchase](GitHubMarketplacePurchase.md)
 - [MetricsValues](MetricsValues.md)
 - [MetricsValuesByApp](MetricsValuesByApp.md)
 - [ServiceBillingPlans](ServiceBillingPlans.md)
 - [ServiceResourceUsage](ServiceResourceUsage.md)
 - [UsagePeriod](UsagePeriod.md)
 - [UsageRecordStatus](UsageRecordStatus.md)
 - [VersionedBillingPlan](VersionedBillingPlan.md)
 - [MessageEnvelope](MessageEnvelope.md)
 - [DataSubjectRightEmailRequest](DataSubjectRightEmailRequest.md)
 - [DataSubjectRightResponse](DataSubjectRightResponse.md)
 - [DataSubjectRightStatusResponse](DataSubjectRightStatusResponse.md)
 - [ClientIdResponse](ClientIdResponse.md)
 - [InnerError](InnerError.md)
 - [AuthTenantsResponse](AuthTenantsResponse.md)
 - [AuthTenant](AuthTenant.md)
 - [ApplicationsResponse](ApplicationsResponse.md)
 - [ApplicationResponse](ApplicationResponse.md)
 - [ScopesResponse](ScopesResponse.md)
 - [ScopeResponse](ScopeResponse.md)
 - [AuthApplicationResponse](AuthApplicationResponse.md)
 - [AuthApplicationPatchRequest](AuthApplicationPatchRequest.md)
 - [ExistingAuthApplicationPostRequest](ExistingAuthApplicationPostRequest.md)
 - [TrustFrameworkPoliciesResponse](TrustFrameworkPoliciesResponse.md)
 - [TrustFrameworkPolicyResponse](TrustFrameworkPolicyResponse.md)
 - [OverviewResponse](OverviewResponse.md)
 - [EstimatedPricingResponse](EstimatedPricingResponse.md)
 - [DataInstancesResponse](DataInstancesResponse.md)
 - [DataInstance](DataInstance.md)
 - [InstanceDatabasesResponse](InstanceDatabasesResponse.md)
 - [InstanceDatabase](InstanceDatabase.md)
 - [DatabaseCollectionsResponse](DatabaseCollectionsResponse.md)
 - [DatabaseCollection](DatabaseCollection.md)
 - [UsersResponse](UsersResponse.md)
 - [UserResponse](UserResponse.md)
 - [DataProvisioningParameters](DataProvisioningParameters.md)
 - [ProvisionStatusResponse](ProvisionStatusResponse.md)

## Documentation For Authorization


## APIToken

- **Type**: API key
- **API key parameter name**: X-API-Token
- **Location**: HTTP header

## Basic

- **Type**: HTTP basic authentication


## Author

benedetto.abbenanti@gmail.com
